<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.
/**
 * Plugin strings are defined here.
 *
 * @package     local_edwiserreports
 * @category    string
 * @copyright   2019 wisdmlabs <support@wisdmlabs.com>
 * @license     http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();
require_once($CFG->dirroot . '/local/edwiserreports/classes/constants.php');

$string['pluginname'] = 'Edwiser Reports Libre';
$string['reportsdashboard'] = 'Edwiser Reports Libre';
$string['reportsandanalytics'] = 'Informes y análisis gratis';
$string['all'] = 'Todos';
$string['refresh'] = 'Actualizar';
$string['noaccess'] = 'Lo siento.No tienes derecho a acceder a esta página.';
$string['showdatafor'] = 'Mostrar datos para';
$string['dashboard'] = 'Panel gratuito de informes de Edwiser';
$string['permissionwarning'] = 'Ha permitido que los siguientes usuarios vean este bloque que no se recomienda.Por favor, oculte este bloque de esos usuarios.Una vez que esconde este bloque, no volverá a aparecer.';
$string['showentries'] = 'Entradas';

/* Blocks Name */
$string['realtimeusers'] = 'Usuarios de tiempo real';
$string['activeusersheader'] = 'Estado de descripción general del sitio';
$string['courseprogress'] = 'Progreso del curso';
$string['courseprogressheader'] = 'Progreso del curso';
$string['studentengagementheader'] = 'Participación de los estudiantes';
$string['gradeheader'] = 'Los grados';
$string['learnerheader'] = 'Bloque de alumno';
$string['courseengagement'] = 'Compromiso del curso';
$string['coursereports'] = 'Informes del curso';
$string['coursereportsheader'] = 'Informes del curso';
$string['more'] = '<i class="fa fa-angle-right"></i> Más';
$string['activecoursesheader'] = 'Pocursos pulares';
$string['f2fsessionsheader'] = 'Sesiones dirigidas por instructor';
$string['certificatestats'] = 'Estadísticas de certificados';
$string['certificatestatsheader'] = 'Estadísticas de certificados';
$string['certificatesheader'] = 'Estadísticas de certificados';
$string['lpstatsheader'] = 'Estadísticas del programa de aprendizaje';
$string['accessinfo'] = 'Información de acceso al sitio';
$string['siteaccessheader'] = 'Información de acceso al sitio';
$string['inactiveusers'] = 'Lista de usuarios inactivos';
$string['inactiveusersheader'] = 'Lista de usuarios inactivos';
$string['liveusersheader'] = 'Bloqueo de usuarios en vivo';
$string['todaysactivityheader'] = 'Actividades diarias';
$string['overallengagementheader'] = 'Compromiso general en cursos';
$string['inactiveusersexportheader'] = 'Informe de usuarios inactivos';
$string['inactiveusersblockexportheader'] = 'Informe de usuarios inactivos';
$string['date'] = 'Fecha';
$string['time'] = 'Tiempo';
$string['venue'] = 'Lugar de eventos';
$string['signups'] = 'Registro';
$string['attendees'] = 'Asistentes';
$string['name'] = 'Nombre';
$string['course'] = 'Curso';
$string['issued'] = 'Emitida';
$string['notissued'] = 'No emitido';
$string['nof2fmodule'] = 'No hay sesiones cara a cara disponible.';
$string['nof2fsessions'] = 'No hay una sesión cara a cara disponible para este módulo.';
$string['nocertificates'] = 'No se crea un certificado';
$string['nocertificatesawarded'] = 'No se otorgan certificados';
$string['unselectall'] = 'Deselecciona todo';
$string['selectall'] = 'Seleccionar todo';
$string['activity'] = 'Actividad';
$string['cohorts'] = 'Cohortes';
$string['nographdata'] = 'Sin datos';

// Breakdown the tooltip string to display in 2 lines.
$string['cpblocktooltip1'] = '{$a->per} curso completado';
$string['cpblocktooltip2'] = 'por {$a->val} usuarios';

$string['lpstatstooltip'] = '{$a->data} usuarios completados {$a->label}.';
$string['fullname'] = 'Nombre completo';
$string['onlinesince'] = 'En linea desde';
$string['status'] = 'Estado';
$string['todayslogin'] = 'Acceso';
$string['learners'] = 'Alumno';
$string['teachers'] = 'Maestras';
$string['eventtoday'] = 'Eventos del día';
$string['value'] = 'Valor';
$string['count'] = 'Contar';
$string['enrollment'] = 'Inscripciones';
$string['activitycompletion'] = 'Finalización de la actividad';
$string['coursecompletion'] = 'Finalización del curso';
$string['newregistration'] = 'Nuevos registros';
$string['timespent'] = 'Tiempo usado';
$string['sessions'] = 'Sesiones';
$string['totalusers'] = 'Usuarios totales';
$string['sitevisits'] = 'Visitas del sitio por hora';
$string['lastupdate'] = 'Último actualizado <span class="minuto"> 0 </span> min hace';
$string['loading'] = 'Cargando...';
$string['last7days'] = 'Los últimos 7 días';
$string['lastweek'] = 'LasT Semana';
$string['lastmonth'] = 'El mes pasado';
$string['lastyear'] = 'El año pasado';
$string['customdate'] = 'Fecha personalizada';
$string['rank'] = 'Rango';
$string['enrolments'] = 'Inscripciones';
$string['visits'] = 'Visitas';
$string['totalvisits'] = 'Visitas totales';
$string['averagevisits'] = 'Visitas promedio';
$string['completions'] = 'Finalización';
$string['selectdate'] = 'Seleccione fecha';
$string['never'] = 'Nunca';
$string['before1month'] = 'Antes de 1 mes';
$string['before3month'] = 'Antes de 3 meses';
$string['before6month'] = 'Antes de los 6 meses';
$string['recipient'] = 'Recipiente';
$string['duplicateemail'] = 'Correo electrónico duplicado';
$string['invalidemail'] = 'Email inválido';
$string['subject'] = 'Asunto';
$string['message'] = 'Mensaje';
$string['reset'] = 'Reiniciar';
$string['send'] = 'Enviar ahora';
$string['editblocksetting'] = 'Configuración de bloques de edición';
$string['editblockcapabilities'] = 'Editar capacidades de bloque';
$string['hour'] = 'hora';
$string['hours'] = 'horas';
$string['minute'] = 'minuto';
$string['minutes'] = 'minutos';
$string['second'] = 'segunda';
$string['seconds'] = 'segundos';
$string['zerorecords'] = 'No se encontraron registros coincidentes';
$string['nodata'] = 'Sin datos';
$string['tableinfo'] = 'Mostrar _START_ a _END_ de _TOTAL_ entradas';
$string['infoempty'] = 'Mostrando 0 a 0 de 0 entradas';
$string['allgroups'] = 'Todos los grupos';
$string['nogroups'] = 'No hay grupos';
$string['pleaseselectcourse'] = 'Seleccione el curso para ver grupos';

/* Block help tooltips */
$string['activeusersblocktitlehelp'] = 'AnDescripción general de la actividad diaria en su sitio.Esencial para los gerentes verificar la actividad general en el sitio.';
$string['activeusersblockhelp'] = 'Este bloque mostrará un gráfico de usuarios activos durante el período con la inscripción del curso y la finalización del curso.';
$string['courseprogressblockhelp'] = 'Este bloque mostrará el gráfico circular de un curso con porcentaje.';
$string['activecoursesblockhelp'] = 'Este bloque mostrará los cursos más activos basados en la inscripción y finalizaciones de las visitas.';
$string['studentengagementblockhelp'] = 'Los informes de participación de los estudiantes muestran tiempos de tiempo por parte de los estudiantes en sitios, cursos y las visitas totales en el curso.';
$string['gradeblockhelp'] = 'Este bloque muestra las calificaciones.';
$string['learnerblockhelp'] = 'Rastree el progreso de su curso y los tiempos en el sitio.';
$string['certificatestatsblockhelp'] = 'Este bloque mostrará todos los certificados personalizados creados y cuántos usuarios inscritos otorgados con estos certificados.';
$string['realtimeusersblockhelp'] = 'Este bloque mostrará todos los usuarios registrados en este sitio.';
$string['f2fsessionsblockhelp'] = 'Este bloque mostrará todas las sesiones de cara a cara creada y contará de todas las registros y asistentes.';
$string['accessinfoblockhelp'] = 'Este bloque mostrará el uso promedio del sitio en una semana.';
$string['lpstatsblockhelp'] = 'Este bloque mostrará todo el curso completado por los usuarios en un programa de aprendizaje.';
$string['todaysactivityblockhelp'] = 'Este bloque mostrará las actividades diarias realizadas en este sitio.';
$string['inactiveusersblockhelp'] = 'Este bloque mostrará una lista de usuarios inactivos en este sitio.';
$string['inactiveusersexporthelp'] = 'Este informe mostrará inactividad de los usuarios en el sitio web';
$string['none'] = 'Ninguna';

/* Block Course Progress */
$string['averagecourseprogress'] = 'Progreso promedio del curso';
$string['nocourses'] = 'No se encontraron cursos';
$string['activity'] = 'Actividad';
$string['activities'] = 'Actividades';
$string['student'] = 'Alumna';
$string['students'] = 'Estudiantes';

/* Block Learning Program */
$string['nolearningprograms'] = 'No se encontraron programas de aprendizaje';

/* Block Site access information */
$string['siteaccessinformationtask'] = 'Calcule la información de acceso al sitio';
$string['siteaccessrecalculate'] = 'El complemento se acaba de actualizar.Por favor <a target="_blank" href="{$a}"> Ejecutar </a> <strong> Calcule la tarea de información de acceso del sitio </strong> para ver el resultado.';
$string['siteaccessinformationcronwarning'] = '<strong> Calcule la tarea de información de acceso al sitio </strong> debe ejecutarse cada 24 horas.Por favor <a target="_blank" href="{$a}"> ejecute ahora </a> para ver un resultado preciso.';
$string['busiest'] = 'Más ocupado';
$string['quietest'] = 'Menos ocupado';

/* Block Inactive Users */
$string['siteaccess'] = 'El acceso al sitio:';
$string['before1month'] = 'Antes de 1 mes';
$string['before3month'] = 'Antes de 3 meses';
$string['before6month'] = 'Antes de los 6 meses';
$string['noinactiveusers'] = 'No hay usuarios inactivos disponibles';

/* Active users block */
$string['activeuserstask'] = 'Calcule los usuarios activos de bloqueo de datos';
$string['averageactiveusers'] = 'Usuarios activos promedio';
$string['totalactiveusers'] = 'Usuarios activos totales';
$string['searchdate'] = 'Fecha de búsqueda';
$string['noactiveusers'] = 'No hay usuarios activos';
$string['nousers'] = 'No hay usuarios';
$string['courseenrolment'] = 'Inscripción del curso';
$string['coursecompletionrate'] = 'Tasa de finalización del curso';
$string['totalcourseenrolments'] = 'Inscripciones de cursos totales';
$string['totalcoursecompletions'] = 'Total de finalización del curso';
$string['january'] = 'enero';
$string['february'] = 'Febrero';
$string['march'] = 'Marzo';
$string['april'] = 'Abril';
$string['may'] = 'Mayo';
$string['june'] = 'Junio';
$string['july'] = 'Julio';
$string['august'] = 'Agosto';
$string['september'] = 'Septiembre';
$string['october'] = 'Octubre';
$string['november'] = 'Noviembre';
$string['december'] = 'Diciembre';

/* Student Engagement block */
$string['studentengagementexportheader'] = 'Informe de compromiso de los estudiantes';
$string['studentengagementreportheader'] = 'Informe de compromiso de los estudiantes';
$string['visitsonlms'] = 'Visitas en el sitio';
$string['timespentonlms'] = 'Tiempo pasado en el sitio';
$string['timespentonsite'] = 'Tiempo pasado en el sitio';
$string['timespentoncourse'] = 'Tiempo dedicado al curso';
$string['assignmentsubmitted'] = 'Asignaciones enviadas';
$string['visitsoncourse'] = 'Visitas en el curso';
$string['studentengagementtask'] = 'Datos de participación del estudiante';
$string['searchuser'] = 'Usuario de búsqueda';
$string['emptytable'] = 'No hay registros para mostrar';
$string['courseactivitystatus'] = 'Asignación presentada, actividades completadas';
$string['courseactivitystatus-submissions'] = 'Asignación presentada';
$string['courseactivitystatus-completions'] = 'Actividades completadas';

/* Learner block */
$string['learnerreportexportheader'] = 'Informe de alumno';
$string['learnerreportheader'] = 'Informe de alumno';
$string['searchcourse'] = 'Curso de búsqueda';
$string['own'] = 'Propia';

/* Active Users Page */
$string['noofactiveusers'] = 'No. de usuarios activos';
$string['noofenrolledusers'] = 'No. de inscripciones';
$string['noofcompletedusers'] = 'No. de finalizaciones';
$string['email'] = 'Correo electrónico';
$string['emailscheduled'] = 'Correo electrónico programado';
$string['usersnotavailable'] = 'No hay usuarios disponibles para este día';
$string['activeusersmodaltitle'] = 'Usuarios activos en {$a->date}';
$string['enrolmentsmodaltitle'] = 'Usuarios inscritos en cursos en {$a->date}';
$string['completionsmodaltitle'] = 'Usuarios que han completado un curso en {$a->date}';
$string['recordnotfound'] = 'Registro no encontrado';
$string['jsondecodefailed'] = 'JSON Decode falló';
$string['emaildataisnotasarray'] = 'Los datos del correo electrónico no son una matriz';
$string['sceduledemailnotexist'] = 'Programe el correo electrónico no existe';
$string['searchdate'] = 'Fecha de búsqueda';

/* Active courses block */
$string['activecoursestask'] = 'Calcular datos de cursos activos';

/* Grades block */
$string['gradeblockview'] = 'Vista de bloque de calificaciones';
$string['gradeblockeditadvance'] = 'Editar bloque de calificación';
$string['coursegrades'] = 'Calificaciones del curso';
$string['studentgrades'] = 'Calificaciones de <br>estudiantes';
$string['activitygrades'] = 'Calificaciones de actividad';
$string['averagegrade'] = 'Nota media';
// Export header strings.

/* Course Progress Page */
$string['coursename'] = 'Nombre del curso';
$string['enrolled'] = 'Inscrita';
$string['completed'] = 'Terminada';
$string['inprogress'] = 'En curso';
$string['per40-20'] = '20% - 40%';
$string['per60-40'] = '40% - 60%';
$string['per80-60'] = '60% - 80%';
$string['per100-80'] = '80% - 100%';
$string['per20-0'] = '0% - 20%';
$string['per100'] = '100%';

/* Certificates Page */
$string['username'] = 'Nombre de usuario';
$string['useremail'] = 'Correo electrónico de usuario';
$string['dateofissue'] = 'Fecha de emisión';
$string['dateofenrol'] = 'Fecha de inscripción';
$string['grade'] = 'Grado';
$string['courseprogress'] = 'Progreso del curso';
$string['notenrolled'] = 'Usuario no inscrito';
$string['searchcertificates'] = 'Certificados de búsqueda';

/* f2f Sessions Block */
$string['attended'] = 'Atendida';
$string['requested'] = 'Solicitada';
$string['canceled'] = 'Cancelada';
$string['approved'] = 'Aprobada';
$string['booked'] = 'Reservado';
$string['f2fmore'] = 'Más';
$string['download'] = 'Descargar';

/* Site Access Block*/
$string['sun'] = 'SOL';
$string['mon'] = 'LUN';
$string['tue'] = 'MAR';
$string['wed'] = 'CASARSE';
$string['thu'] = 'JUE';
$string['fri'] = 'VIE';
$string['sat'] = 'SENTÉ';
$string['time00'] = '12:00 AM';
$string['time01'] = '01:00 AM';
$string['time02'] = '02:00 AM';
$string['time03'] = '03:00 AM';
$string['time04'] = '04:00 AM';
$string['time05'] = '05:00 AM';
$string['time06'] = '06:00 AM';
$string['time07'] = '07:00 AM';
$string['time08'] = '08:00 AM';
$string['time09'] = '09:00 AM';
$string['time10'] = '10:00 AM';
$string['time11'] = '11:00 AM';
$string['time12'] = '12:00 PM';
$string['time13'] = '01:00 PM';
$string['time14'] = '02:00 PM';
$string['time15'] = '03:00 PM';
$string['time16'] = '04:00 PM';
$string['time17'] = '05:00 PM';
$string['time18'] = '06:00 PM';
$string['time19'] = '07:00 PM';
$string['time20'] = '08:00 PM';
$string['time21'] = '09:00 PM';
$string['time22'] = '10:00 PM';
$string['time23'] = '11:00 PM';
$string['siteaccessinfo'] = 'Acceso a los usuarios de AVG';

/* f2f Sessions Page*/
$string['waitlist'] = 'Lista de espera';
$string['declined'] = 'Rechazada';
$string['reason'] = '(Si se cancela) razón';
$string['confirmed'] = 'Confirmada';
$string['nosignups'] = 'No hay registros disponibles';
$string['nosessions'] = 'No hay sesiones cara a cara';

/* Learning Program Page */
$string['lastaccess'] = 'Ultimo acceso';
$string['progress'] = 'Progreso';
$string['avgprogress'] = 'AVG Progress';
$string['notyet'] = 'Todavía no';
$string['lpname'] = 'Nombre del programa de aprendizaje';
$string['lpdetailedreport'] = 'Descargar programas de aprendizaje Informe detallado';
$string['searchlps'] = 'Programas de aprendizaje de búsqueda';
$string['exportlpdetailedreport'] = 'Informe detallado de exportación';

/* Export Strings */
$string['csv'] = 'CSV';
$string['excel'] = 'Sobresalir';
$string['pdf'] = 'Pdf';
$string['email'] = 'Correo electrónico';
$string['exporttocsv'] = 'Exportar a CSV';
$string['exporttoexcel'] = 'Exportar a Excel';
$string['exporttopdf'] = 'Exportar a PDF';
$string['exporttopng'] = 'Exportar a PNG';
$string['exporttojpeg'] = 'Exportar a JPEG';
$string['exporttosvg'] = 'Exportar a SVG';
$string['sendoveremail'] = 'Enviar correo electrónico';
$string['copy'] = 'Dupdo';
$string['activeusers_status'] = 'Usuario activo';
$string['enrolments_status'] = 'Usuario inscrito';
$string['completions_status'] = 'Curso completado';
$string['completedactivity'] = 'Actividad completa';
$string['coursecompletedusers'] = 'Curso completado por usuarios';
$string['emailsent'] = 'Se ha enviado correo electrónico a su cuenta de correo';
$string['reportemailhelp'] = 'El informe se enviará a esta dirección de correo electrónico.';
$string['emailnotsent'] = 'No se pudo enviar correo electrónico';
$string['subject'] = 'Asunto';
$string['content'] = 'Contenido';
$string['emailexample'] = 'example1.mail.com, example2.mail.com;';

$string['activeusersblockexportheader'] = 'Descripción general de la actividad del sitio';
$string['activeusersblockexporthelp'] = 'Este informe mostrará usuarios activos, inscripción del curso y finalización del curso durante el período.';
$string['courseprogressblockexportheader'] = 'Informe de progreso del curso';
$string['courseprogressblockexporthelp'] = 'Este informe mostrará el progreso del curso de un curso en particular por parte de los usuarios.';
$string['activecoursesblockexportheader'] = 'Informe del curso más activo';
$string['activecoursesblockexporthelp'] = 'Este informe mostrará los cursos más activos basados en las inscripciones, visitas y terminaciones.';
$string['certificatesblockexportheader'] = 'Informe de certificados otorgados';
$string['certificatesblockexporthelp'] = 'Este informe mostrará los certificados que han emitido o no emitido a los usuarios inscritos.';
$string['f2fsessionblockexportheader'] = 'Informe de sesiones dirigidas por instructor';
$string['f2fsessionblockexporthelp'] = 'Este informe mostrará los detalles de las sesiones dirigidas por el instructor.';
$string['lpstatsblockexportheader'] = 'Informe del programa de aprendizaje';
$string['lpstatsblockexporthelp'] = 'Este informe mostrará los detalles del programa de aprendizaje.';
$string['courseengageblockexportheader'] = 'Informe de participación del curso';
$string['courseengageblockexporthelp'] = 'Este informe mostrará la participación del curso por parte de los usuarios.';
$string['completionblockexportheader'] = 'Informe de finalización del curso';
$string['completionexportheader'] = 'Informe de finalización del curso';
$string['completionblockexporthelp'] = 'Este informe mostrará las finalizaciones del curso por parte de los usuarios.';
$string['completionexporthelp'] = 'Este informe mostrará las finalizaciones del curso por parte de los usuarios.';
$string['courseanalyticsblockexportheader'] = 'Informe de finalización del curso';
$string['courseanalyticsblockexporthelp'] = 'Este informe mostrará las finalizaciones del curso por parte de los usuarios.';
$string['studentengagementblockexportheader'] = 'Informe de compromiso de los estudiantes';
$string['gradeblockexportheader'] = 'Informe de calificación';
$string['gradeblockexporthelp'] = 'Este informe mostrará calificaciones de los estudiantes.';
$string['studentengagementexporthelp'] = 'Este informe mostrará los compromisos de los estudiantes.';
$string['exportlpdetailedreports'] = 'Exportar informes detallados';
$string['inactiveusersblockexporthelp'] = 'Este informe mostrará inactividad de los usuarios en el sitio web';

$string['times_0'] = '06:30 AM';
$string['times_1'] = '10:00 AM';
$string['times_2'] = '04:30 PM';
$string['times_3'] = '10:30 PM';
$string['week_0'] = 'Domingo';
$string['week_1'] = 'Lunes';
$string['week_2'] = 'martes';
$string['week_3'] = 'miércoles';
$string['week_4'] = 'jueves';
$string['week_5'] = 'Viernes';
$string['week_6'] = 'sábado';
$string['monthly_0'] = 'Inicio de mes';
$string['monthly_1'] = 'Mes';
$string['monthly_2'] = 'Fin de mes';
$string['weeks_on'] = 'Semanas';
$string['emailthisreport'] = 'Envíe un correo electrónico a este informe';
$string['onevery'] = 'en cada';
$string['duration_0'] = 'Diaria';
$string['duration_1'] = 'Semanalmente';
$string['duration_2'] = 'Mensual';
$string['everydays'] = 'Todos los días {$a->time}';
$string['everyweeks'] = 'Todos {$a->day}';
$string['everymonths'] = 'Cada mes en {$a->time}';
$string['schedule'] = 'Programar correo electrónico';
$string['downloadreport'] = 'Descargar informe';
$string['scheduledlist'] = 'Todos los informes programados';
$string['reset'] = 'Reiniciar';
$string['confirmemailremovaltitle'] = 'Eliminar correo electrónico programado';
$string['confirmemailremovalquestion'] = '<p class="px-20">¿Realmente quieres eliminar este correo electrónico programado?</p>';

/* Course Engagement Block */
$string['activitystart'] = 'Al menos se inició una actividad';
$string['completedhalf'] = 'Completado el 50% de los cursos';
$string['coursecompleted'] = 'Curso completado';
$string['nousersavailable'] = 'No hay usuarios disponibles';

/* Course Completion Page */
$string['nostudentsenrolled'] = 'Ningún usuario está inscrito como estudiante';
$string['completionheader'] = 'Informes de finalización del curso: {$a->coursename}';
$string['completionreports'] = 'Informes de finalización';
$string['completionpercantage'] = 'Porcentaje de finalización';
$string['activitycompleted'] = '{$a->completed} fuera de {$a->total}';

/* Course Analytics Page */
$string['courseanalytics'] = 'Análisis de cursos';
$string['courseanalyticsheader'] = 'Análisis de cursos: {$a->coursename}';
$string['recentvisits'] = 'Visitas recientes';
$string['lastvisit'] = 'Última visita';
$string['enrolledon'] = 'Inscrito en';
$string['enrolltype'] = 'Tipo de inscripción';
$string['noofvisits'] = 'Número de visitas';
$string['completiontime'] = 'Tiempo de finalización';
$string['spenttime'] = 'Pasar tiempo';
$string['completedon'] = 'Completado en';
$string['recentcompletion'] = 'Finalización reciente';
$string['recentenrolment'] = 'Inscripciones recientes';
$string['recentvisits'] = 'Visitas recientes';
$string['nousersincourse'] = 'Ningún usuario se ha inscrito en este curso';
$string['nouserscompleted'] = 'Ningún usuarios ha completado este curso';
$string['nousersvisited'] = 'Ningún usuario ha visitado este curso';

/* Cron Task Strings */
$string['updatetables'] = 'Actualización de informes y tabla de análisis';
$string['updatingrecordstarted'] = 'Se crea actualización de informes y registro de análisis ...';
$string['updatingrecordended'] = 'La actualización de informes y el registro de análisis se finaliza ...';
$string['updatinguserrecord'] = 'Actualización de userId {$a->userid} en Courseid {$a->courseID}';
$string['deletingguserrecord'] = 'Eliminar UserId {$a->userid} en Courseid {$a->courseid}';
$string['gettinguserrecord'] = 'Obteniendo UserId {$a->userid} en Courseid {$a->courseid}';
$string['creatinguserrecord'] = 'Crear registros para las finalizaciones de los usuarios';
$string['sendscheduledemails'] = 'Enviar correos electrónicos programados';
$string['sendingscheduledemails'] = 'Enviar correos electrónicos programados ...';
$string['sending'] = 'Enviando';

/* Cache Strings */
$string['cachedef_edwiserReport'] = 'Este es el cachés de Edwiser Reports';

/* Capabilties */
$string['edwiserReport:view'] = 'Ver informes y paneles de análisis';

/* Custom report block */
$string['downloadcustomtreport'] = 'Descargar el informe de progreso de los usuarios';
$string['selectdaterange'] = 'Rango de fechas de selección';
$string['learningprograms'] = 'Programas de aprendizaje';
$string['courses'] = 'Cursos';
$string['shortname'] = 'Nombre corto';
$string['downloadreportincsv'] = 'Descargar informes en CSV';
$string['startdate'] = 'Fecha de inicio';
$string['enddate'] = 'Fecha final';
$string['select'] = 'Seleccione';
$string['selectreporttype'] = 'Seleccione Tipo de informe';
$string['completedactivities'] = 'Actividad completada';
$string['completionspercentagecentage'] = 'Terminación(%)';
$string['firstname'] = 'Primer nombre';
$string['lastname'] = 'Apellido';
$string['average'] = 'Promedio(%)';
$string['enrolmentstartdate'] = 'Fecha de inicio de inscripción';
$string['enrolmentenddate'] = 'Fecha de finalización de inscripción';
$string['enrolmentrangeselector'] = 'Selector de rango de fecha de inscripción';
$string['category'] = 'Categoría';
$string['customreportselectfailed'] = '<h4><i class="fa fa-check" aria-hidden="true"></i> ¡Ha fallado!</h4>Seleccione cualquiera de las casillas de verificación para obtener informes.';
$string['customreportdatefailed'] = '<h4><i class="fa fa-check" aria-hidden="true"></i> ¡Ha fallado!</h4>Seleccione la fecha válida para la inscripción.';
$string['customreportsuccess'] = '<h4><i class="fa fa-check" aria-hidden="true"></i> ¡Éxito!</h4>Notificaciones enviadas con éxito.';
$string['customreportfailed'] = '<h4><i class="fa fa-check" aria-hidden="true"></i> ¡Ha fallado!</h4>Seleccione cualquiera de las casillas de verificación para obtener informes.';
$string['duration'] = 'Duración';
$string['na'] = 'NA';
$string['activityname'] = 'Nombre de la actividad';
$string['searchtitle'] = 'Título de búsqueda';
$string['custom'] = 'Disfraz';

// Setting.
$string['edwiserReport_settings'] = 'Configuración del tablero de Edwiser Reports & Analytics';
$string['selectblocks'] = 'Seleccione bloques para mostrar para los gerentes de informes:';
$string['rpmblocks'] = 'Bloques del gerente de informes';
$string['addblocks'] = 'Agregar bloques';
$string['notselected'] = 'No seleccionado';
$string['colortheme'] = 'Tema de color';
$string['colorthemehelp'] = 'Elija el tema de color para el tablero.';
$string['theme'] = 'Temática';

// Custom Query Report.
$string['customqueryreport'] = 'Informe de consulta personalizada';
$string['completionrangeselector'] = 'Selector de rango de fecha de finalización del curso';
$string['selectatleastonecvourse'] = 'Por favor, seleccione al menos un curso';
$string['reportfields'] = 'Campos de informes';
$string['userfields'] = 'Campos de usuario';
$string['coursefields'] = 'Campos de curso';
$string['lpfields'] = 'Campos del programa de aprendizaje';
$string['rpfields'] = 'Campos del gerente de informes';
$string['activityfields'] = 'Campos de actividad';
$string['coursestartdate'] = 'Fecha de inicio del curso';
$string['courseenddate'] = 'Fecha de finalización del curso';
$string['lpstartdate'] = 'Fecha de inicio del programa de aprendizaje';
$string['lpenddate'] = 'Fecha de finalización del programa de aprendizaje';
$string['lpduration'] = 'Duración del programa de aprendizaje';
$string['lpcompletion'] = 'Fecha de finalización del programa de aprendizaje';
$string['rpmname'] = 'Gerente de informes';
$string['totalactivities'] = 'Actividades totales';
$string['completiontime'] = 'Fecha de finalización del curso';
$string['activitiescompleted'] = 'Actividades completadas';
$string['incompletedactivities'] = 'Actividades incompletas';
$string['coursecategory'] = 'Categoría de curso';
$string['lpenroldate'] = 'Fecha de inscripción del programa de aprendizaje';
$string['courseenroldate'] = 'Fecha de inscripción del curso';
$string['course_completion_status'] = 'Estado de finalización del curso';
$string['learninghours'] = 'Horas de aprendizaje';

/* ERROR string */
$string['completiondatealert'] = 'Seleccione el rango de fecha de finalización correcto';
$string['enroldatealert'] = 'Seleccione el rango de fecha de inscripción correcto';

/* Report name */
$string['reportname'] = 'custom_reports_{$a->date}.csv';
$string['totalgrade'] = 'Grado total';
$string['attempt'] = 'Intento';
$string['attemptstart'] = 'Intento de inicio';
$string['attemptfinish'] = 'Intento de acabado';

$string['editblockview'] = 'Vista de bloque de edición';
$string['hide'] = 'Ocultar';
$string['unhide'] = 'Estruendo';
$string['editcapability'] = 'Capacidad de cambio';

$string['desktopview'] = 'Vista de escritorio';
$string['tabletview'] = 'Vista de tableta';
$string['large'] = 'Larga';
$string['medium'] = 'Medio';
$string['small'] = 'Pequeña';
$string['position'] = 'Posición';

$string['capabilties'] = 'Capacidades';
$string['activeusersblockview'] = 'Vista de estado de descripción general del sitio';
$string['activeusersblockedit'] = 'Descripción general del sitio Editar';
$string['activeusersblockeditadvance'] = 'Descripción general del sitio Estado Advance Editar';
$string['activecoursesblockview'] = 'Vista de bloque de cursos populares';
$string['activecoursesblockedit'] = 'Cursos populares Bloque de edición';
$string['activecoursesblockeditadvance'] = 'Cursos populares bloquean avanzado edición';
$string['studentengagementblockview'] = 'Vista de bloque de participación del estudiante';
$string['studentengagementblockedit'] = 'Bloque de participación del estudiante Editar';
$string['studentengagementblockeditadvance'] = 'Bloque de participación del estudiante Advance Edit';
$string['learnerblockview'] = 'Vista de bloque de alumno';
$string['learnerblockedit'] = 'Edición de bloque de alumno';
$string['learnerblockeditadvance'] = 'Learner Block Advance Editar';
$string['courseprogressblockview'] = 'Vista de bloque de progreso del curso';
$string['courseprogressblockedit'] = 'Bloque de progreso del curso Editar';
$string['courseprogressblockeditadvance'] = 'Avance de progreso del curso Advance Editar';
$string['certificatesblockview'] = 'Vista de bloque de certificados';
$string['certificatesblockedit'] = 'Bloque de certificados Editar';
$string['certificatesblockeditadvance'] = 'Certificados Bloque de avance Editar';
$string['liveusersblockview'] = 'Vista de bloque de usuarios en tiempo real';
$string['liveusersblockedit'] = 'Los usuarios en tiempo real bloquean la edición';
$string['liveusersblockeditadvance'] = 'Los usuarios en tiempo real bloquean la edición de avance';
$string['siteaccessblockview'] = 'Vista de bloque de acceso al sitio';
$string['siteaccessblockedit'] = 'Edición de bloque de acceso al sitio';
$string['siteaccessblockeditadvance'] = 'Bloque de acceso del sitio Advance Edit';
$string['todaysactivityblockview'] = 'Vista de bloque de actividades de hoy en día';
$string['todaysactivityblockedit'] = 'Bloque de actividades de hoy Editar';
$string['todaysactivityblockeditadvance'] = 'BLOQUE DE ACTIVIDAD DEL ADICINA AVANZADO EDIT';
$string['inactiveusersblockview'] = 'Vista de bloque de usuarios inactivos';
$string['inactiveusersblockedit'] = 'Los usuarios inactivos bloquean la edición';
$string['inactiveusersblockeditadvance'] = 'Los usuarios inactivos bloquean la edición de avance';

/* Course progress manager strings */
$string['update_course_progress_data'] = 'Actualizar datos de progreso del curso';

/* Course Completion Event */
$string['coursecompletionevent'] = 'Evento de finalización del curso';
$string['courseprogessupdated'] = 'Progreso del curso actualizado';

/* Error Strings */
$string['invalidparam'] = 'Parámetro no válido encontrado';
$string['moduleidnotdefined'] = 'La identificación del módulo no está definida';

$string['clicktogetuserslist'] = 'Haga clic en los números para obtener la lista de usuarios';

/* Email Schedule Strings */
$string['enabledisableemail'] = 'Habilitar/deshabilitar el correo electrónico';
$string['scheduleerrormsg'] = '<div class="alert alert-danger"><b>ERROR:</b> Error al programar el correo electrónico</div>';
$string['schedulesuccessmsg'] = '<div class="alert alert-success"><b>ÉXITO:</b> Correo electrónico programado correctamente</div>';
$string['deletesuccessmsg'] = '<div class="alert alert-success"><b>ÉXITO:</b> Correo electrónico eliminado con éxito</div>';
$string['deleteerrormsg'] = '<div class="alert alert-danger"><b>ERROR:</b> Falló la eliminación por correo electrónico</div>';
$string['emptyerrormsg'] = '<div class="alert alert-danger"><b>ERROR:</b> El nombre y los campos recepientales no pueden estar vacíos</div>';
$string['emailinvaliderrormsg'] = '<div class="alert alert-danger"><b>ERROR:</b> Adderses de correo electrónico no válidos (espacio no permitido)</div>';
$string['scheduledemaildisbled'] = '<div class="alert alert-success"><b>ÉXITO:</b> Correo electrónico programado deshabilitado</div>';
$string['scheduledemailenabled'] = '<div class="alert alert-success"><b>ÉXITO:</b> Correo electrónico programado habilitado</div>';
$string['noscheduleemails'] = 'No hay correos electrónicos programados';

$string['nextrun'] = 'Próxima carrera';
$string['frequency'] = 'Frecuencia';
$string['manage'] = 'Gestionar';
$string['scheduleemailfor'] = 'Programar correos electrónicos para';
$string['edit'] = 'Editar';
$string['delete'] = 'Borrar';

$string['report/edwiserreports_activeusersblock:editadvance'] = 'Editar avance';

/* Custom Reports block related strings */
$string['customreport'] = 'Informe personalizado';
$string['customreportedit'] = 'Reportes personalizados';
$string['reportspreview'] = 'Vista previa de informes';
$string['reportsfilter'] = 'Filtro de informes';
$string['noreportspreview'] = 'No hay vista previa disponible';
$string['userfields'] = 'Campos de usuario';
$string['coursefields'] = 'Campos de curso';
$string['activityfields'] = 'Campos de actividad';
$string['reportslist'] = 'Lista de informes personalizados';
$string['noreportslist'] = 'Sin informes personalizados';
$string['allcohorts'] = 'Todas las cohortes';
$string['allstudents'] = 'Todos los estudiantes';
$string['allactivities'] = 'Todas las actividades';
$string['save'] = 'Guardar';
$string['reportname'] = 'Reportar nombre';
$string['reportshortname'] = 'Nombre corto';
$string['savecustomreport'] = 'Guardar informe personalizado';
$string['downloadenable'] = 'Habilitar descargar';
$string['emptyfullname'] = 'Se requiere un campo de nombre del informe';
$string['emptyshortname'] = 'Informe se requiere un campo de nombre corto';
$string['nospecialchar'] = 'Informe el campo de nombre corto no permite un carácter especial';
$string['reportssavesuccess'] = 'Informes personalizados guardados con éxito';
$string['reportssaveerror'] = 'Los informes personalizados no lograron guardar';
$string['shortnameexist'] = 'Ya existe el nombre corto';
$string['createdby'] = 'Autora';
$string['sno'] = 'sNo';
$string['datecreated'] = 'fecha de creacion';
$string['datemodified'] = 'Fecha modificada';
$string['enabledesktop'] = 'Escritorio habilitado';
$string['noresult'] = 'No se han encontrado resultados';
$string['enabledesktop'] = 'Agregar al tablero de informes';
$string['disabledesktop'] = 'Eliminar del tablero de informes';
$string['editreports'] = 'Editar informes';
$string['deletereports'] = 'Eliminar informes';
$string['deletesuccess'] = 'Informes eliminar con éxito';
$string['deletefailed'] = 'Los informes eliminar el fallado';
$string['deletecustomreportstitle'] = 'Eliminar el título de informes personalizados';
$string['deletecustomreportsquestion'] = '¿Realmente quieres eliminar estos informes personalizados?';
$string['createcustomreports'] = 'Crear/administrar el bloque de informes personalizados';
$string['searchreports'] = 'Informes de búsqueda';
$string['title'] = 'Título';
$string['createreports'] = 'Crear un nuevo informe';
$string['updatereports'] = 'Actualizar informes';
$string['courseformat'] = 'Formato de curso';
$string['completionenable'] = 'Habilitar la finalización del curso';
$string['guestaccess'] = 'Acceso al invitado del curso';
$string['selectcourses'] = 'Seleccionar cursos';
$string['selectcohorts'] = 'Seleccionar cohortes';
$string['createnewcustomreports'] = 'Crear un nuevo informe';

$string['invalidsecretkey'] = 'Clave secreta inválida.Inicie sesión e inicie sesión nuevamente.';
$string['unlockthisfeature'] = 'Disponible en versión PRO';
$string['availableinpro'] = 'Disponible en versión <br><a href="{$a}" target="_blank">Pro</a>';
$string['availableinprolink'] = 'Disponible en versión <a href="{$a}" target="_blank">Pro</a>';
$string['upgradetopro'] = 'Actualizar a PRO';
$string['okaygotit'] = '¡Ok, lo tengo!';
$string['imponotice'] = 'NOTICIA IMPORTANTE';
$string['csvprowarning'] = '<strong>Exportar a CSV ya no estará disponible en la versión 1.4.0</strong> (Próxima actualización de Edwiser Reports GRATIS) ya que estamos realizando mejoras en el código y en el nivel de función de esta función. <br><strong>Tenga en cuenta:</strong> Seguirá siendo parte de Edwiser Reports PRO.';
$string['excelprowarning'] = '<strong>Exportar a Excel ya no estará disponible en la versión 1.4.0</strong> (Próxima actualización de Edwiser Reports GRATIS) ya que estamos mejorando el código y el nivel de función de esta función. <br><strong>Tenga en cuenta:</strong> Seguirá siendo parte de Edwiser Reports PRO.';
$string['emailprowarning'] = '<strong>La programación de correo electrónico ya no estará disponible en la versión 1.4.0</strong> (Próxima actualización de Edwiser Reports GRATIS) ya que estamos realizando mejoras en el código y en el nivel de funciones de esta función. <br><strong>Tenga en cuenta:</strong> Seguirá siendo parte de Edwiser Reports PRO.';
$string['courseengagementprowarning'] = '<strong>El Informe de participación en el curso ya no estará disponible en la versión 1.4.0 </strong> (Próxima actualización de Edwiser Reports GRATIS) ya que estamos realizando mejoras en el código y en el nivel de funciones de esta función. <br><strong>Tenga en cuenta: </strong> Seguirá siendo parte de Edwiser Reports PRO.';

$string['time'] = 'Tiempo';

// Settings.
$string['generalsettings'] = 'Configuración general';
$string['blockssettings'] = 'Configuración de bloqueo';
$string['trackfrequency'] = 'Frecuencia de actualización del registro de tiempo <strong>(PRO)</strong>';
$string['trackfrequencyhelp'] = 'Esta configuración le ayuda a establecer la frecuencia de actualización del registro de tiempo del usuario (secuencia detallada de actividades del usuario con una marca de tiempo) en las datose.
';
$string['precalculated'] = 'Mostrar datos pre calculados <strong>(PRO)</strong>';
$string['precalculatedhelp'] = 'Si está habilitado, carga informes semanales, mensuales y anuales más rápido.Se calculan, procesan y almacenan continuamente en segundo plano para una carga más rápida de informes.

Si está deshabilitado, este proceso de generación de informes deja de funcionar en segundo plano.De esta manera, el tablero de informes extraerá, procesará y calculará los datos requeridos en ese instante, solo cuando se solicite, es decir, cuando filtra los informes, aumentan el tiempo de carga de los informes.

Recomendamos habilitar esta función.

<strong> nota: </strong> la tarea cron debe programarse para cada hora para obtener datos precisos.Apague esta configuración si la tarea cron no está configurada para ejecutarse con frecuencia.
';
$string['positionhelp'] = 'Establezca la posición del bloque en el tablero.';
$string['positionhelpupgrade'] = '<br> <strong> Nota: No modifique esta configuración en la página de actualización.Puede reorganizar bloques en la página de Configuración del tablero y administrador. </strong>';
$string['desktopsize'] = 'Tamaño en el escritorio';
$string['desktopsizehelp'] = 'Tamaño del bloque en dispositivos de escritorio';
$string['tabletsize'] = 'Tamaño en la tableta';
$string['tabletsizehelp'] = 'Tamaño del bloque en dispositivos de tableta';
$string['rolesetting'] = 'Roles permitidos';
$string['rolesettinghelp'] = 'Definir qué usuarios pueden ver este bloque';
$string['confignotfound'] = 'Configuración no encontrada para este complemento';

// Settings for plugin upgrade.
$string['activeusersrolesetting'] = 'Descripción general del sitio Bloque de estado permitido Roles permitidos';
$string['courseprogressrolesetting'] = 'El bloque de progreso del curso permitió roles';
$string['studentengagementrolesetting'] = 'El bloque de participación de los estudiantes permitió roles';
$string['learnerrolesetting'] = 'Bloque de alumno permitió roles';
$string['activecoursesrolesetting'] = 'Los cursos populares bloquean los roles permitidos';
$string['certificatesrolesetting'] = 'Bloqueo de certificados Roles permitidos';
$string['liveusersrolesetting'] = 'Los usuarios en vivo bloquean los roles permitidos';
$string['siteaccessrolesetting'] = 'Bloque de información de acceso al sitio Roles permitidos';
$string['todaysactivityrolesetting'] = 'El bloque de actividades de hoy permitió roles';
$string['inactiveusersrolesetting'] = 'Los usuarios inactivos bloquean los roles permitidos';
$string['graderolesetting'] = 'Bloque de grado permitido roles';

$string['activeusersdesktopsize'] = 'Descripción general del sitio Tamaño del bloque de estado en el escritorio';
$string['courseprogressdesktopsize'] = 'Tamaño del bloque de progreso del curso en el escritorio';
$string['studentengagementdesktopsize'] = 'Tamaño del bloque de participación del estudiante en el escritorio';
$string['learnerdesktopsize'] = 'Tamaño del bloque de alumno en el escritorio';
$string['activecoursesdesktopsize'] = 'Cursos populares Tamaño del bloque del bloque en el escritorio';
$string['certificatesdesktopsize'] = 'Tamaño del bloque de certificados en el escritorio';
$string['liveusersdesktopsize'] = 'Los usuarios en vivo bloquean el tamaño del escritorio';
$string['siteaccessdesktopsize'] = 'Información de acceso del sitio Tamaño del bloque de bloque en el escritorio';
$string['todaysactivitydesktopsize'] = 'Tamaño del bloque de actividades de hoy en el escritorio';
$string['inactiveusersdesktopsize'] = 'Los usuarios inactivos bloquean el tamaño del escritorio';
$string['gradedesktopsize'] = 'Tamaño del bloque de calificación en el escritorio';

$string['activeuserstabletsize'] = 'Descripción general del sitio Tamaño del bloque de estado en la tableta';
$string['courseprogresstabletsize'] = 'Tamaño del bloque de progreso del curso en tableta';
$string['studentengagementtabletsize'] = 'Tamaño del bloque de participación del estudiante en la tableta';
$string['learnertabletsize'] = 'Tamaño del bloque de alumno en tableta';
$string['activecoursestabletsize'] = 'Cursos populares Tamaño del bloque del bloque en tableta';
$string['certificatestabletsize'] = 'Tamaño del bloque de certificados en la tableta';
$string['liveuserstabletsize'] = 'Los usuarios en vivo bloquean el tamaño de la tableta';
$string['siteaccesstabletsize'] = 'Tamaño del bloque de información de información de acceso al sitio en tableta';
$string['todaysactivitytabletsize'] = 'Tamaño del bloque de actividad de hoy en la tableta';
$string['inactiveuserstabletsize'] = 'Los usuarios inactivos bloquean el tamaño de la tableta';
$string['gradetabletsize'] = 'Tamaño del bloque de calificación en la tableta';

$string['activeusersposition'] = 'Posición del bloque de estado de la descripción general del sitio';
$string['courseprogressposition'] = 'Posición del bloque de progreso del curso';
$string['studentengagementposition'] = 'Posición del bloque de participación del estudiante';
$string['learnerposition'] = 'Posición del bloque de alumno';
$string['activecoursesposition'] = 'Los cursos populares bloquean la posición';
$string['certificatesposition'] = 'Posición de los certificados Bloquear';
$string['liveusersposition'] = 'Los usuarios en vivo bloquean la posición';
$string['siteaccessposition'] = 'Posición del bloque de información de acceso al sitio';
$string['todaysactivityposition'] = 'La posición de la actividad de la actualidad del hoy';
$string['inactiveusersposition'] = 'Los usuarios inactivos bloquean la posición';
$string['gradeposition'] = 'Posición del bloque de calificaciones';

// Visits On Site block.
$string['visitsonsiteheader'] = 'Visitas en el sitio';
$string['visitsonsiteblockhelp'] = 'El número de visitas que los usuarios tenían en su sitio en una sesión de usuario determinada.La duración de la sesión se define en la configuración de Edwiser Reports.';
$string['visitsonsiteblockview'] = 'Visitas en la vista del sitio';
$string['visitsonsiteblockedit'] = 'Visitas en el sitio Editar';
$string['visitsonsiterolesetting'] = 'Las visitas en el sitio permitieron roles';
$string['visitsonsitedesktopsize'] = 'Visitas en el tamaño del sitio en el escritorio';
$string['visitsonsitetabletsize'] = 'Visitas en el tamaño del sitio en tableta';
$string['visitsonsiteposition'] = 'Visitas en la posición del sitio';
$string['visitsonsiteblockexportheader'] = 'Visitas en el informe del sitio';
$string['visitsonsiteblockexporthelp'] = 'Este informe mostrará las visitas en los datos exportados del sitio.';
$string['visitsonsiteblockeditadvance'] = 'Visitas en el sitio Bloque Advance Editar';
$string['averagesitevisits'] = 'Visitas promedio del sitio';
$string['totalsitevisits'] = 'Visitas totales del sitio';

// Time spent on site block.
$string['timespentonsiteheader'] = 'Tiempo pasado en el sitio';
$string['timespentonsiteblockhelp'] = 'Tiempo pasado por los usuarios en su sitio en un día.';
$string['timespentonsiteblockview'] = 'Tiempo dedicado a la vista del sitio';
$string['timespentonsiteblockedit'] = 'Tiempo dedicado a editar el sitio';
$string['timespentonsiterolesetting'] = 'El tiempo dedicado al sitio permitió roles';
$string['timespentonsitedesktopsize'] = 'Tiempo dedicado al tamaño del sitio en el escritorio';
$string['timespentonsitetabletsize'] = 'Tiempo dedicado al tamaño del sitio en tableta';
$string['timespentonsiteposition'] = 'Tiempo dedicado a la posición del sitio';
$string['timespentonsiteblockexportheader'] = 'Tiempo dedicado al informe del sitio';
$string['timespentonsiteblockexporthelp'] = 'Este informe mostrará el tiempo dedicado a los datos exportados en el sitio.';
$string['timespentonsiteblockeditadvance'] = 'Tiempo dedicado a la edición de avance de bloqueo del sitio';
$string['averagetimespent'] = 'Tiempo promedio dedicado';
$string['totaltimespent'] = 'Totales de tiempos dedicados';

// Time spent on course block.
$string['timespentoncourseheader'] = 'Tiempo dedicado al curso';
$string['timespentoncourseblockhelp'] = 'Tiempo pasado por los alumnos en un cursos particulares en un día.';
$string['timespentoncourseblockview'] = 'Tiempo dedicado a la vista del curso';
$string['timespentoncourseblockedit'] = 'Tiempo dedicado al curso Editar';
$string['timespentoncourserolesetting'] = 'El tiempo dedicado al curso permitió roles';
$string['timespentoncoursedesktopsize'] = 'Tiempo dedicado al tamaño del curso en el escritorio';
$string['timespentoncoursetabletsize'] = 'Tiempo dedicado al tamaño del curso en tableta';
$string['timespentoncourseposition'] = 'Tiempo dedicado a la posición del curso';
$string['timespentoncourseblockexportheader'] = 'Tiempo dedicado al informe del curso';
$string['timespentoncourseblockexporthelp'] = 'Este informe mostrará el tiempo dedicado a los datos exportados del curso.';
$string['timespentoncourseblockeditadvance'] = 'Tiempo dedicado a la edición de avance del bloque de curso';

// Course activity block.
$string['courseactivitystatusheader'] = 'Estado de la actividad del curso';
$string['courseactivitystatusblockhelp'] = 'Actividades del curso realizadas por los alumnos.Es una combinación de actividades completadas y tareas presentadas gráficos de línea.';
$string['courseactivitystatusblockview'] = 'Vista de estado de la actividad del curso';
$string['courseactivitystatusblockedit'] = 'Actividad del curso EDITAR EDITAR';
$string['courseactivitystatusrolesetting'] = 'El estado de la actividad del curso permitió roles';
$string['courseactivitystatusdesktopsize'] = 'Tamaño de estado de la actividad del curso en el escritorio';
$string['courseactivitystatustabletsize'] = 'Tamaño de estado de la actividad del curso en tableta';
$string['courseactivitystatusposition'] = 'Posición del estado de la actividad del curso';
$string['courseactivitystatusblockexportheader'] = 'Informe de estado de actividad del curso';
$string['courseactivitystatusblockexporthelp'] = 'Este informe mostrará los datos exportados del estado de la actividad del curso.';
$string['courseactivitystatusblockeditadvance'] = 'Actividad del curso Bloque de estado Advance Editar';
$string['averagecompletion'] = 'Actividad promedio completada';
$string['totalassignment'] = 'Asignación total presentada';
$string['totalcompletion'] = 'Actividad total completada';

// Learner Course Progress block.
$string['learnercourseprogressheader'] = 'El progreso de mi curso';
$string['learnercourseprogressblockhelp'] = 'El progreso de su curso de finalización en un curso en particular.';
$string['learnercourseprogressblockview'] = 'Vista de progreso de mi curso';
$string['learnercourseprogressblockedit'] = 'El progreso de mi curso edita';
$string['learnercourseprogressrolesetting'] = 'El progreso de mi curso permitió roles';
$string['learnercourseprogressdesktopsize'] = 'El tamaño del progreso de mi curso en el escritorio';
$string['learnercourseprogresstabletsize'] = 'El tamaño del progreso de mi curso en la tableta';
$string['learnercourseprogressposition'] = 'La posición del progreso de mi curso';
$string['learnercourseprogressblockexportheader'] = 'Informe de progreso de mi curso';
$string['learnercourseprogressblockexporthelp'] = 'Este informe mostrará los datos exportados de My Course Progress.';
$string['learnercourseprogressblockeditadvance'] = 'Mi curso de avance avance editar';

// Learner Time spent on site block.
$string['learnertimespentonsiteheader'] = 'Mi tiempo que pasé en el sitio';
$string['learnertimespentonsiteblockhelp'] = 'Su tiempo dedicado al sitio en un día.';
$string['learnertimespentonsiteblockview'] = 'Mi tiempo pasado en la vista del sitio';
$string['learnertimespentonsiteblockedit'] = 'Mi tiempo dedicado a la edición del sitio';
$string['learnertimespentonsiterolesetting'] = 'Mi tiempo dedicado al sitio permitió roles';
$string['learnertimespentonsitedesktopsize'] = 'Mi tiempo dedicado al tamaño del sitio en el escritorio';
$string['learnertimespentonsitetabletsize'] = 'Mi tiempo dedicado al tamaño del sitio en tableta';
$string['learnertimespentonsiteposition'] = 'Mi tiempo dedicado a la posición del sitio';
$string['learnertimespentonsiteblockexportheader'] = 'Mi tiempo dedicado al informe del sitio';
$string['learnertimespentonsiteblockexporthelp'] = 'Este informe mostrará el tiempo que gastado en el sitio en los datos exportados.';
$string['learnertimespentonsiteblockeditadvance'] = 'Mi tiempo dedicado a la edición de avance de bloque de sitio';
$string['site'] = 'Sitio';
$string['completed-y'] = 'Terminada';
$string['completed-n'] = 'Sin completar';

// Course Engagement block.
$string['courseengagementheader'] = 'Bloque de participación del curso';
$string['courseengagementblockhelp'] = 'Este bloque mostrará los datos de participación del curso.';
$string['courseengagementblockview'] = 'Vista de bloque de participación del curso';
$string['courseengagementblockedit'] = 'Bloque de compromiso del curso Editar';
$string['courseengagementrolesetting'] = 'El bloque de participación del curso permitió roles';
$string['courseengagementdesktopsize'] = 'Tamaño del bloque de participación del curso en el escritorio';
$string['courseengagementtabletsize'] = 'Tamaño del bloque de participación del curso en tableta';
$string['courseengagementposition'] = 'Posición del bloque de participación del curso';
$string['courseengagementblockexportheader'] = 'Informe de bloque de participación del curso';
$string['courseengagementblockexporthelp'] = 'Este informe mostrará los datos exportados del bloque de participación del curso.';
$string['courseengagementblockeditadvance'] = 'Bloque de participación del curso Advance Edit';
$string['categoryname'] = 'nombre de la categoría';

// Top page insights.
$string['newregistrations'] = 'Nuevos registros';
$string['courseenrolments'] = 'Inscripciones de cursos';
$string['coursecompletions'] = 'Finalización del curso';
$string['activeusers'] = 'Usuarios activos';
$string['activitycompletions'] = 'Finalización de la actividad';
$string['timespentoncourses'] = 'Tiempo dedicado a cursos';
$string['totalcoursesenrolled'] = 'Total de cursos inscritos';
$string['coursecompleted'] = 'Curso completado';
$string['activitiescompleted'] = 'Actividades completadas';

// Whats new section.
$string['whatsnew'] = 'Qué hay de nuevo';
$string['whatsnew1title'] = 'Permisos de usuario';
$string['whatsnew1description'] = 'Ahora, los profesores y otras funciones de usuario solo pueden ver los datos relacionados con los cursos y los alumnos que tienen permitido según sus permisos de función de usuario.';
$string['whatsnew2title'] = 'Rango de fechas';
$string['whatsnew2description'] = 'Hemos mejorado la lógica para los últimos 7 días, la semana pasada, el mes pasado y el año pasado. Debería funcionar según los estándares de la industria ahora.';
$string['whatsnew3title'] = 'Exportación de PDF';
$string['whatsnew3description'] = 'Se actualizó la biblioteca de exportación para resolver los problemas de alineación.';
$string['whatsnew4title'] = 'Informe de exportación, programación y participación en el curso';
$string['whatsnew4description'] = 'Hemos mejorado y mejorado estas características.';
$string['whatsnewli1'] = '1. Ahora puede exportar informes gráficos en diferentes formatos: PNG, JPEG, SVG, PDF.';
$string['whatsnewli2'] = '2. Ahora puede programar correos electrónicos con/sin filtros aplicados y también puede elegir el formato de los informes exportados.';
$string['whatsnewli3'] = '3. El tiempo dedicado, que es una de las métricas importantes rastreadas para la participación, se ha incluido como parte del informe de participación del curso.';
$string['whatsnew5'] = 'Estamos mejorando continuamente Edwiser Reports para que sea la mejor solución para usted y, por algunas razones de viabilidad, las funciones anteriores junto con las mejoras anteriores ahora solo están disponibles en Edwiser Reports PRO. Estas funciones están obsoletas en la versión actual de Edwiser Reports Free.';
$string['note'] = 'Nota';
$string['whatsnew6'] = 'Sus informes programados actuales aún están disponibles y guardados en Edwsier Reports Free. Podrá acceder a ellos una vez que actualice a la <a href="' . UPGRADE_URL . '" target="_blank">versión Pro</a>.';
$string['gotit'] = 'Entendido';

// Pro strings.
$string['allcoursessummary'] = 'Todos los cursos Resumen';
$string['courseactivitiessummary'] = 'Resumen de actividades del curso (Pro)';
$string['alllearnersummary'] = 'Todos los alumnos Resumen (Pro)';
$string['learnercourseprogress'] = 'Progreso del curso del aprendizaje (Pro)';
$string['learnercourseactivities'] = 'Actividades del curso de aprendizaje (Pro)';
$string['clickondatapoint'] = 'Haga clic en puntos de datos para obtener más información (Pro)';
$string['clickonchartformoreinfo'] = 'Haga clic en la tabla para obtener más información (Pro)';
$string['proreportdescription'] = 'Los siguientes son solo datos ficticios para presentar los informes disponibles en Edwiser Reports Pro';

// Dummy data.
$string['avgvisits'] = 'Avg.visitas';
$string['avgtimespent'] = 'Avg.tiempo usado';
$string['totalsections'] = 'Secciones totales';
$string['highgrade'] = 'La nota más alta';
$string['lowgrade'] = 'Grado más bajo';
$string['totallearners'] = 'Total de alumnos';
$string['totalmarks'] = 'Notas totales';
$string['marks'] = 'Marcas';
$string['enrolmentdate'] = 'Fecha de inscripción';
$string['allsections'] = 'Todas las secciones';
$string['allmodules'] = 'Todos los módulos';
$string['searchactivity'] = 'por actividad';
$string['exclude'] = 'Excluir';
$string['inactivesince1month'] = 'Usuarios inactivos desde 1 mes';
$string['inactivesince1year'] = 'Usuarios inactivos desde 1 año';
$string['learnerscompleted'] = 'Alumnos completados';
$string['coursecompletionrate'] = 'Tasa de finalización del curso';
$string['passgrade'] = 'Pase de grado';
$string['completionrate'] = 'Tasa de finalización';
$string['avggrade'] = 'Avg.Calificación';
$string['learner'] = 'Aprendiza';
$string['gradedon'] = 'Calificado en';
$string['firstaccess'] = 'Primer acceso';
$string['notyetstarted'] = 'No ha comenzado todavía';
$string['completed'] = 'Terminada';
$string['inprogress'] = 'En curso';
$string['notstarted'] = 'No empezado';
$string['allusers'] = 'Todos los usuarios';
$string['since1week'] = 'Desde 1 semana';
$string['since2weeks'] = 'Desde 2 semanas';
$string['since1month'] = 'Desde 1 mes';
$string['since1year'] = 'Desde 1 año';
$string['enrolledcourses'] = 'Cursos inscritos';
$string['inprogresscourse'] = 'Cursos en progreso';
$string['completecourse'] = 'Cursos completados';
$string['completionprogress'] = 'Progreso de finalización';
$string['completedassign'] = 'Asignaciones completadas';
$string['completedquiz'] = 'Tiratratos completados';
$string['completedscorm'] = 'Scorms completados';
$string['lastaccesson'] = 'Último acceso en';
$string['active'] = 'Activa';
$string['attemptedactivities'] = 'Intento de actividades';
$string['completionstatus'] = 'Estado de finalización';
$string['attempts'] = 'Intentos';
$string['suspended'] = 'Suspendida';
$string['alltime'] = 'Todo el tiempo';
$string['enrollments'] = 'Inscripciones';
$string['totaltimespentoncourse'] = 'Tiempo total dedicado a los curso(s)';
$string['avgtimespentoncourse'] = 'Tiempo de AVG dedicado a los curso(s)';

// Filter strings.
$string['cohort'] = 'Grupo';
$string['group'] = 'Grupo';
$string['user'] = 'Usuaria';
$string['search'] = 'Buscar';
$string['courseandcategories'] = 'Curso y categorías';
$string['enrollment'] = 'Inscripción';
$string['show'] = 'Espectáculo';
$string['section'] = 'Sección';
$string['activity'] = 'Actividad';
$string['inactive'] = 'Inactiva';
$string['certificate'] = 'Certificado';

// Datos ficticios.
$string['avgvisits'] = 'Promedio. visitas';
$string['avgtimespent'] = 'Promedio. tiempo usado';
$string['totalsections'] = 'Total de secciones';
$string['highgrade'] = 'Calificación más alta';
$string['lowgrade'] = 'Calificación más baja';
$string['totallearners'] = 'Total de alumnos';
$string['totalmarks'] = 'Total de puntos';
$cadena['marcas'] = 'Marcas';
$string['enrolmentdate'] = 'Fecha de inscripción';
$string['allsections'] = 'Todas las secciones';
$string['allmodules'] = 'Todos los módulos';
$string['searchactivity'] = 'por actividad';
$string['courseandcategories'] = 'Curso y categorías';
$cadena['sección'] = 'Sección';
$cadena['grupo'] = 'Grupo';
$cadena['buscar'] = 'Buscar';
$cadena['excluir'] = 'Excluir';
$string['inactivesince1month'] = 'Usuarios inactivos desde 1 mes';
$string['inactivesince1year'] = 'Usuarios inactivos desde hace 1 año';
$cadena['mostrar'] = 'Mostrar';
$string['learnerscompleted'] = 'Estudiantes completados';
$string['coursecompletionrate'] = 'Tasa de finalización del curso';
$string['passgrade'] = 'Calificación aprobada';
$string['completionrate'] = 'Tasa de finalización';
$string['avggrade'] = 'Promedio. calificación';
$cadena['aprendiz'] = 'Aprendiz';
$string['gradedon'] = 'Calificado en';
$string['firstaccess'] = 'Primer acceso';
$string['notyetstarted'] = 'Aún no ha comenzado';
$string['completed'] = 'Completado';
$string['inprogress'] = 'En progreso';
$string['notstarted'] = 'No iniciado';
$cadena['inactivo'] = 'Inactivo';
$string['allusers'] = 'Todos los usuarios';
$string['since1week'] = 'Desde 1 semana';
$string['since2weeks'] = 'Desde 2 semanas';
$string['since1month'] = 'Desde 1 mes';
$string['since1year'] = 'Desde 1 año';
$string['enrolledcourses'] = 'Cursos inscritos';
$string['inprogresscourse'] = 'Cursos en curso';
$string['completecourse'] = 'Cursos completados';
$string['completionprogress'] = 'Progreso de finalización';
$string['completedassign'] = 'Tareas completadas';
$string['completedquiz'] = 'Cuestionarios completados';
$string['completedscorm'] = 'Scorms completados';
$string['lastaccesson'] = 'Último acceso en';
$cadena['cohorte'] = 'Cohorte';
$cadena['activo'] = 'Activo';
$string['attemptedactivities'] = 'Actividades intentadas';
$string['completionstatus'] = 'Estado de finalización';
$cadena['intentos'] = 'Intentos';
$cadena['suspendido'] = 'Suspendido';
$string['alltime'] = 'Todo el tiempo';
$string['inscripciones'] = 'Inscripciones';
$string['totaltimespentoncourse'] = 'Tiempo total dedicado al curso(s)';
$string['avgtimespentoncourse'] = 'Promedio de tiempo dedicado al curso(s)';

// pro strings.
$string['allcoursessummary'] = 'Resumen de todos los cursos';
$string['allcoursessummarypro'] = 'Resumen de todos los cursos (PRO)';
$string['courseactivitiessummary'] = 'Resumen de actividades del curso (PRO)';
$string['courseactivitycompletion'] = 'Finalización de la actividad del curso (PRO)';
$string['allearnersummary'] = 'Resumen de todos los alumnos (PRO)';
$string['learnercourseprogress'] = 'Progreso del curso del alumno (PRO)';
$string['learnercourseactivities'] = 'Actividades del curso para alumnos (PRO)';
$string['clickondatapoint'] = 'Haga clic en los puntos de datos para obtener más información (PRO)';
$string['clickonchartformoreinfo'] = 'Haga clic en el gráfico para obtener más información (PRO)';
$string['proreportdescription'] = 'Los siguientes son solo datos ficticios para presentar los informes disponibles en Edwiser Reports PRO';

// dummy data string.
$cadena['cohorte'] = 'Cohorte';
$cadena['grupo'] = 'Grupo';
$cadena['usuario'] = 'Usuario';
$cadena['buscar'] = 'Buscar';
$string['courseandcategories'] = 'Curso y categorías';
$string['inscripción'] = 'Inscripción';
$cadena['mostrar'] = 'Mostrar';
$cadena['sección'] = 'Sección';
$cadena['actividad'] = 'Actividad';
$cadena['inactivo'] = 'Inactivo';
$cadena['certificado'] = 'Certificado';

$string['atleastoneactivitystarted'] = 'Al menos una actividad iniciada';
$string['highestgrade'] = 'Calificación más alta';
$string['lowestgrade'] = 'Calificación más baja';
$string['proreportupgrademsg'] = 'Estos informes también están disponibles para los roles de usuario: administrador, administrador del curso, profesor y creador del curso';

$string['showingdatafor'] = 'Mostrando datos para:';

$cadena['categoría1'] = 'Categoría 1';
$string['curso1'] = 'Curso 1';
$cadena['cohorte1'] = 'Cohorte 1';
