<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.
/**
 * Plugin strings are defined here.
 *
 * @package     local_edwiserreports
 * @category    string
 * @copyright   2019 wisdmlabs <support@wisdmlabs.com>
 * @license     http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();
require_once($CFG->dirroot . '/local/edwiserreports/classes/constants.php');

$string['pluginname'] = 'Edwiser Reports Bezpłatny';
$string['reportsdashboard'] = 'Edwiser Reports Bezpłatny';
$string['reportsandanalytics'] = 'Raporty i analizy za darmo';
$string['all'] = 'Wszystko';
$string['refresh'] = 'Odświeżać';
$string['noaccess'] = 'Przepraszam.Nie masz prawa do dostępu do tej strony.';
$string['showdatafor'] = 'Pokaż dane dla';
$string['dashboard'] = 'Edwiser zgłasza bezpłatny pulpit nawigacyjny';
$string['permissionwarning'] = 'Pozwoliłeś obserwować użytkowników zobaczyć ten blok, który nie jest zalecany.Ukryj ten blok przed tymi użytkownikami.Po ukryciu tego bloku nie pojawi się ponownie.';
$string['showentries'] = 'Pokaż wpisy';

/* Blocks Name */
$string['realtimeusers'] = 'Użytkownicy w czasie rzeczywistym';
$string['activeusersheader'] = 'Status przeglądu witryny';
$string['courseprogress'] = 'Postęp kursu';
$string['courseprogressheader'] = 'Postęp kursu';
$string['studentengagementheader'] = 'Zaangażowanie uczniów';
$string['gradeheader'] = 'Klas';
$string['learnerheader'] = 'Blok uczącego się';
$string['courseengagement'] = 'Zaangażowanie kursu';
$string['coursereports'] = 'Sprawozdania z kursów';
$string['coursereportsheader'] = 'Sprawozdania z kursów';
$string['more'] = '<i class="fa fa-angle-right"></i> Więcej';
$string['activecoursesheader'] = 'Popularne kursy';
$string['f2fsessionsheader'] = 'Sesje prowadzone przez instruktora';
$string['certificatestats'] = 'Statystyki certyfikatów';
$string['certificatestatsheader'] = 'Statystyki certyfikatów';
$string['certificatesheader'] = 'Statystyki certyfikatów';
$string['lpstatsheader'] = 'Statystyki programu uczenia się';
$string['accessinfo'] = 'Informacje o dostępie do witryny';
$string['siteaccessheader'] = 'Informacje o dostępie do witryny';
$string['inactiveusers'] = 'Lista nieaktywnych użytkowników';
$string['inactiveusersheader'] = 'Lista nieaktywnych użytkowników';
$string['liveusersheader'] = 'Blokowanie użytkowników na żywo';
$string['todaysactivityheader'] = 'Codzienne zajęcia';
$string['overallengagementheader'] = 'Ogólne zaangażowanie w kursy';
$string['inactiveusersexportheader'] = 'Nieaktywni użytkownicy zgłaszają';
$string['inactiveusersblockexportheader'] = 'Nieaktywni użytkownicy zgłaszają';
$string['date'] = 'Data';
$string['time'] = 'Czas';
$string['venue'] = 'Lokal';
$string['signups'] = 'Rejestracje';
$string['attendees'] = 'Uczestnicy';
$string['name'] = 'Nazwać';
$string['course'] = 'Kurs';
$string['issued'] = 'Wydany';
$string['notissued'] = 'Nie wydane';
$string['nof2fmodule'] = 'Nie ma sesji twarzą w twarz.';
$string['nof2fsessions'] = 'Dla tego modułu nie ma sesji twarzą w twarz.';
$string['nocertificates'] = 'Nie ma żadnego certyfikatu';
$string['nocertificatesawarded'] = 'Żadne certyfikaty nie są przyznawane';
$string['unselectall'] = 'Odznacz wszystko';
$string['selectall'] = 'Zaznacz wszystko';
$string['activity'] = 'Działalność';
$string['cohorts'] = 'Kohorty';
$string['nographdata'] = 'Brak danych';

// Breakdown the tooltip string to display in 2 lines.
$string['cpblocktooltip1'] = '{$a->per} ukończony kurs';
$string['cpblocktooltip2'] = 'przez użytkowników {$a->val}';

$string['lpstatstooltip'] = '{$a->data} Użytkownicy ukończeni {$a->label}.';
$string['fullname'] = 'Pełne imię i nazwisko';
$string['onlinesince'] = 'Od tego czasu';
$string['status'] = 'status';
$string['todayslogin'] = 'Zaloguj sie';
$string['learners'] = 'Uczniowie';
$string['teachers'] = 'Nauczyciele';
$string['eventtoday'] = 'Wydarzenia dnia';
$string['value'] = 'Wartość';
$string['count'] = 'Liczyć';
$string['enrollment'] = 'Zapisy';
$string['activitycompletion'] = 'Ukończenia aktywności';
$string['coursecompletion'] = 'Ukończenie kursu';
$string['newregistration'] = 'Nowe rejestracje';
$string['timespent'] = 'Czas spędzony';
$string['sessions'] = 'Sesje';
$string['totalusers'] = 'Całkowity użytkownicy';
$string['sitevisits'] = 'Wizyty na miejscu na godzinę';
$string['lastupdate'] = 'Ostatnia aktualizacja <span class = "minute"> 0 </span> min';
$string['loading'] = 'Ładowanie...';
$string['last7days'] = 'Ostatnie 7 dni';
$string['lastweek'] = 'Zeszły tydzień';
$string['lastmonth'] = 'W zeszłym miesiącu';
$string['lastyear'] = 'Ostatni rok';
$string['customdate'] = 'Data niestandardowa';
$string['rank'] = 'Ranga';
$string['enrolments'] = 'Zapisy';
$string['visits'] = 'Odwiedziny';
$string['totalvisits'] = 'Całkowite wizyty';
$string['averagevisits'] = 'Średnie wizyty';
$string['completions'] = 'Ukończenia';
$string['selectdate'] = 'Wybierz datę';
$string['never'] = 'Nigdy';
$string['before1month'] = 'Przed 1 miesiącem';
$string['before3month'] = 'Przed 3 miesiącem';
$string['before6month'] = 'Przed 6 miesięcy';
$string['recipient'] = 'Odbiorca';
$string['duplicateemail'] = 'Duplikat e -mail';
$string['invalidemail'] = 'Niepoprawny email';
$string['subject'] = 'Podmiot';
$string['message'] = 'Wiadomość';
$string['reset'] = 'Resetowanie';
$string['send'] = 'Wyślij teraz';
$string['editblocksetting'] = 'Edytuj ustawienie bloku';
$string['editblockcapabilities'] = 'Edytuj możliwości blokowe';
$string['hour'] = 'godzina';
$string['hours'] = 'godziny';
$string['minute'] = 'minuta';
$string['minutes'] = 'minuty';
$string['second'] = 'druga';
$string['seconds'] = 'sekundy';
$string['zerorecords'] = 'nie znaleziono pasujacego wyniku';
$string['nodata'] = 'Brak danych';
$string['tableinfo'] = 'Pokazanie _START_ do _END_ wpisów _TOTAL_';
$string['infoempty'] = 'Pokazanie 0 do 0 z 0 wpisów';
$string['allgroups'] = 'Wszystkie grupy';
$string['nogroups'] = 'Brak grup';
$string['pleaseselectcourse'] = 'Wybierz kurs, aby zobaczyć grupy';

/* Block help tooltips */
$string['activeusersblocktitlehelp'] = 'Przegląd codziennej aktywności w Twojej witrynie.Niezbędne dla menedżerów do sprawdzenia ogólnej aktywności na stronie.';
$string['activeusersblockhelp'] = 'Ten blok wyświetli wykres aktywnych użytkowników w tym okresie z rejestracją kursu i zakończeniem kursu.';
$string['courseprogressblockhelp'] = 'Ten blok pokaże wykres kołowy kursu z procentem.';
$string['activecoursesblockhelp'] = 'Ten blok pokaże najbardziej aktywne kursy oparte na rejestracji i ukończeniu wizyt.';
$string['studentengagementblockhelp'] = 'Raporty zaangażowania studentów pokazują Timespent przez studentów na stronach, kursach i całkowitych wizytach na kursie.';
$string['gradeblockhelp'] = 'Ten blok pokazuje oceny.';
$string['learnerblockhelp'] = 'Śledź swój postęp kursu i Timespent na stronie.';
$string['certificatestatsblockhelp'] = 'Ten blok wyświetli wszystkie utworzone certyfikaty niestandardowe i liczbę zapisanych użytkowników przyznanych tym certyfikatami.';
$string['realtimeusersblockhelp'] = 'Ten blok wyświetli wszystkie zalogowane użytkowników na tej stronie.';
$string['f2fsessionsblockhelp'] = 'Ten blok pokaże wszystkie stworzone sesje twarzą w twarz i hrabia wszystkich rejestracji i uczestników.';
$string['accessinfoblockhelp'] = 'Ten blok pokaże średnie wykorzystanie witryny za tydzień.';
$string['lpstatsblockhelp'] = 'Ten blok wyświetli cały kurs ukończony przez użytkowników w programie edukacyjnym.';
$string['todaysactivityblockhelp'] = 'Ten blok pokaże codzienne czynności wykonywane na tej stronie.';
$string['inactiveusersblockhelp'] = 'Ten blok wyświetli listę użytkowników nieaktywnych na tej stronie.';
$string['inactiveusersexporthelp'] = 'Ten raport pokaże bezczynność użytkowników na stronie internetowej';
$string['none'] = 'Nic';

/* Block Course Progress */
$string['averagecourseprogress'] = 'Średni postęp kursu';
$string['nocourses'] = 'Nie znaleziono żadnych kursów';
$string['activity'] = 'Działalność';
$string['activities'] = 'Zajęcia';
$string['student'] = 'Student';
$string['students'] = 'Studenci';

/* Block Learning Program */
$string['nolearningprograms'] = 'Nie znaleziono programów uczenia się';

/* Block Site access information */
$string['siteaccessinformationtask'] = 'Oblicz informacje o dostępie do witryny';

$string['siteaccessrecalculate'] = 'Wtyczka jest właśnie zaktualizowana.Proszę <a target="_blank" href="{$a}"> uruchom </a> <strong> Oblicz informacje o dostępie do witryny </strong> Zadanie, aby zobaczyć wynik.';
$string['siteaccessinformationcronwarning'] = '<strong>Oblicz informacje o dostępie do witryny </strong> Zadanie powinno działać co 24 godziny. <a target="_blank" href="{$a}">Uruchom teraz</a>, aby zobaczyć dokładny wynik.';
$string['busiest'] = 'Najbardziej zajęty';
$string['quietest'] = 'Najmniej zajęty';

/* Block Inactive Users */
$string['siteaccess'] = 'Dostęp do strony:';
$string['before1month'] = 'Przed 1 miesiącem';
$string['before3month'] = 'Przed 3 miesiącem';
$string['before6month'] = 'Przed 6 miesięcy';
$string['noinactiveusers'] = 'Nie są dostępni nieaktywni użytkownicy';

/* Active users block */
$string['activeuserstask'] = 'Oblicz dane aktywnych użytkowników blokujących dane';
$string['averageactiveusers'] = 'Przeciętni aktywni użytkownicy';
$string['totalactiveusers'] = 'Całkowity aktywni użytkownicy';
$string['searchdate'] = 'Data wyszukiwania';
$string['noactiveusers'] = 'Nie ma aktywnych użytkowników';
$string['nousers'] = 'Nie ma użytkowników';
$string['courseenrolment'] = 'Rejestracja kursu';
$string['coursecompletionrate'] = 'Wskaźnik ukończenia kursu';
$string['totalcourseenrolments'] = 'Całkowite zapisy na kurs';
$string['totalcoursecompletions'] = 'Całkowite zakończenie kursu';
$string['january'] = 'Styczeń';
$string['february'] = 'Luty';
$string['march'] = 'Marsz';
$string['april'] = 'Kwiecień';
$string['may'] = 'Może';
$string['june'] = 'Czerwiec';
$string['july'] = 'Lipiec';
$string['august'] = 'Sierpień';
$string['september'] = 'Wrzesień';
$string['october'] = 'Październik';
$string['november'] = 'Listopad';
$string['december'] = 'Grudzień';

/* Student Engagement block */
$string['studentengagementexportheader'] = 'Raport zaangażowania studentów';
$string['studentengagementreportheader'] = 'Raport zaangażowania studentów';
$string['visitsonlms'] = 'Wizyty na miejscu';
$string['timespentonlms'] = 'Czas spędzony na stronie';
$string['timespentonsite'] = 'Czas spędzony na stronie';
$string['timespentoncourse'] = 'Czas spędzony na kursie';
$string['assignmentsubmitted'] = 'Zadania przesłane';
$string['visitsoncourse'] = 'Wizyty na kursie';
$string['studentengagementtask'] = 'Dane dotyczące zaangażowania uczniów';
$string['searchuser'] = 'Wyszukaj użytkownika';
$string['emptytable'] = 'Brak rekordów do pokazania';
$string['courseactivitystatus'] = 'Zadania złożone, ukończone działania';
$string['courseactivitystatus-submissions'] = 'Zadanie przesłane';
$string['courseactivitystatus-completions'] = 'Zakończone działania';

/* Learner block */
$string['learnerreportexportheader'] = 'Raport ucznia';
$string['learnerreportheader'] = 'Raport ucznia';
$string['searchcourse'] = 'Kurs wyszukiwania';
$string['own'] = 'Posiadać';

/* Active Users Page */
$string['noofactiveusers'] = 'Liczba aktywnych użytkowników';
$string['noofenrolledusers'] = 'Liczba zapisów';
$string['noofcompletedusers'] = 'Liczba ukończeń';
$string['email'] = 'E-mail';
$string['emailscheduled'] = 'Zaplanowany e -mail';
$string['usersnotavailable'] = 'Żadnych użytkowników nie są dostępni na ten dzień';
$string['activeusersmodaltitle'] = 'Użytkownicy aktywni na {$a->date}';
$string['enrolmentsmodaltitle'] = 'Użytkownicy zapisani na kursy na {$a->date}';
$string['completionsmodaltitle'] = 'Użytkownicy, którzy ukończyli kurs na {$a->date}';
$string['recordnotfound'] = 'nie znaleziono rekordu';
$string['jsondecodefailed'] = 'Dekodowanie JSON nie powiodło się';
$string['emaildataisnotasarray'] = 'Dane e -mail nie są tablicą';
$string['sceduledemailnotexist'] = 'Planuj e -mail nie istnieje';
$string['searchdate'] = 'Data wyszukiwania';

/* Active courses block */
$string['activecoursestask'] = 'Oblicz dane z kursów aktywnych';

/* Grades block */
$string['gradeblockview'] = 'Widok klas';
$string['gradeblockeditadvance'] = 'Edytuj blok oceniania';
$string['coursegrades'] = 'Klasy kursu';
$string['studentgrades'] = 'Oceny studentów';
$string['activitygrades'] = 'Klasy aktywności';
$string['averagegrade'] = 'Średnia ocena';
// Export header strings.

/* Course Progress Page */
$string['coursename'] = 'Nazwa kursu';
$string['enrolled'] = 'Przyjęty';
$string['completed'] = 'Zakończony';
$string['inprogress'] = 'W trakcie';
$string['per40-20'] = '20% - 40%';
$string['per60-40'] = '40% - 60%';
$string['per80-60'] = '60% - 80%';
$string['per100-80'] = '80% - 100%';
$string['per20-0'] = '0% - 20%';
$string['per100'] = '100%';

/* Certificates Page */
$string['username'] = 'Nazwa Użytkownika';
$string['useremail'] = 'E -mail użytkownika';
$string['dateofissue'] = 'Data wydania';
$string['dateofenrol'] = 'Data zapisania';
$string['grade'] = 'Stopień';
$string['courseprogress'] = 'Postęp kursu';
$string['notenrolled'] = 'Użytkownik nie zarejestrował się';
$string['searchcertificates'] = 'Wyszukaj certyfikaty';

/* f2f Sessions Block */
$string['attended'] = 'Uczęszczany';
$string['requested'] = 'Wymagany';
$string['canceled'] = 'Odwołany';
$string['approved'] = 'Zatwierdzony';
$string['booked'] = 'Zarezerwowane';
$string['f2fmore'] = 'Więcej';
$string['download'] = 'Pobierać';

/* Site Access Block*/
$string['sun'] = 'SŁOŃCE';
$string['mon'] = 'Mon';
$string['tue'] = 'Wt';
$string['wed'] = 'POŚLUBIĆ';
$string['thu'] = 'Czw';
$string['fri'] = 'Pt';
$string['sat'] = 'Sat';
$string['time00'] = '12:00 AM';
$string['time01'] = '01:00 AM';
$string['time02'] = '02:00 AM';
$string['time03'] = '03:00 AM';
$string['time04'] = '04:00 AM';
$string['time05'] = '05:00 AM';
$string['time06'] = '06:00 AM';
$string['time07'] = '07:00 AM';
$string['time08'] = '08:00 AM';
$string['time09'] = '09:00 AM';
$string['time10'] = '10:00 AM';
$string['time11'] = '11:00 AM';
$string['time12'] = '12:00 PM';
$string['time13'] = '01:00 PM';
$string['time14'] = '02:00 PM';
$string['time15'] = '03:00 PM';
$string['time16'] = '04:00 PM';
$string['time17'] = '05:00 PM';
$string['time18'] = '06:00 PM';
$string['time19'] = '07:00 PM';
$string['time20'] = '08:00 PM';
$string['time21'] = '09:00 PM';
$string['time22'] = '10:00 PM';
$string['time23'] = '11:00 PM';
$string['siteaccessinfo'] = 'Użytkownicy AVG';

/* f2f Sessions Page*/
$string['waitlist'] = 'Lista oczekujących';
$string['declined'] = 'Odrzucony';
$string['reason'] = '(Jeśli zostanie anulowany) powód';
$string['confirmed'] = 'Potwierdzony';
$string['nosignups'] = 'Żadne rejestracje nie są dostępne';
$string['nosessions'] = 'Nie ma sesji twarzą w twarz';

/* Learning Program Page */
$string['lastaccess'] = 'Ostatni dostęp';
$string['progress'] = 'Postęp';
$string['avgprogress'] = 'Postęp AVG';
$string['notyet'] = 'Jeszcze nie';
$string['lpname'] = 'Nazwa programu uczenia się';
$string['lpdetailedreport'] = 'Pobierz szczegółowy raport programów uczenia się';
$string['searchlps'] = 'Szukaj programów uczenia się';
$string['exportlpdetailedreport'] = 'Eksportuj szczegółowy raport';

/* Export Strings */
$string['csv'] = 'csv';
$string['excel'] = 'Przewyższać';
$string['pdf'] = 'pdf';
$string['email'] = 'E-mail';
$string['exporttocsv'] = 'Eksportuj do CSV';
$string['exporttoexcel'] = 'Eksport do Excela';
$string['exporttopdf'] = 'Eksportuj do PDF';
$string['exporttopng'] = 'Eksportuj do PNG';
$string['exporttojpeg'] = 'Eksportuj do JPEG';
$string['exporttosvg'] = 'Eksportuj do SVG';
$string['sendoveremail'] = 'Wyślij e -mail';
$string['copy'] = 'Kopiuj';
$string['activeusers_status'] = 'Aktywny użytkownik';
$string['enrolments_status'] = 'Zarejestrowany użytkownik';
$string['completions_status'] = 'Kurs zakończony';
$string['completedactivity'] = 'Zakończona aktywność';
$string['coursecompletedusers'] = 'Kurs zakończony przez użytkowników';
$string['emailsent'] = 'E -mail został wysłany na Twoje konto pocztowe';
$string['reportemailhelp'] = 'Raport zostanie wysłany na ten adres e -mail.';
$string['emailnotsent'] = 'Nie udało się wysłać e -maila';
$string['subject'] = 'Podmiot';
$string['content'] = 'Zawartość';
$string['emailexample'] = 'przykład1.mail.com, przykład2.mail.com;';

$string['activeusersblockexportheader'] = 'Przegląd aktywności witryny';
$string['activeusersblockexporthelp'] = 'Ten raport pokaże aktywnych użytkowników, rejestrację kursu i zakończenie kursu w tym okresie.';
$string['courseprogressblockexportheader'] = 'Raport z postępu kursu';
$string['courseprogressblockexporthelp'] = 'Ten raport pokaże postęp kursu określonego kursu przez użytkowników.';
$string['activecoursesblockexportheader'] = 'Najbardziej aktywny raport kursu';
$string['activecoursesblockexporthelp'] = 'Niniejszy raport pokaże najbardziej aktywne kursy oparte na zapisach, wizytach i ukończeniach.';
$string['certificatesblockexportheader'] = 'Raport o certyfikatach przyznanych';
$string['certificatesblockexporthelp'] = 'Niniejszy raport pokaże certyfikaty, które wydały lub nie wydały zarejestrowanymi użytkownikami.';
$string['f2fsessionblockexportheader'] = 'Raport sesji pod przewodnictwem instruktora';
$string['f2fsessionblockexporthelp'] = 'Ten raport pokaże szczegóły sesji kierowanych przez instruktora.';
$string['lpstatsblockexportheader'] = 'Raport programu uczenia się';
$string['lpstatsblockexporthelp'] = 'Ten raport pokaże szczegóły programu uczenia się.';
$string['courseengageblockexportheader'] = 'Raport zaangażowania kursu';
$string['courseengageblockexporthelp'] = 'Ten raport pokaże zaangażowanie kursu przez użytkowników.';
$string['completionblockexportheader'] = 'Raport o zakończeniu kursu';
$string['completionexportheader'] = 'Raport o zakończeniu kursu';
$string['completionblockexporthelp'] = 'Ten raport pokaże ukończenia kursu przez użytkowników.';
$string['completionexporthelp'] = 'Ten raport pokaże ukończenia kursu przez użytkowników.';
$string['courseanalyticsblockexportheader'] = 'Raport o zakończeniu kursu';
$string['courseanalyticsblockexporthelp'] = 'Ten raport pokaże ukończenia kursu przez użytkowników.';
$string['studentengagementblockexportheader'] = 'Raport zaangażowania studentów';
$string['gradeblockexportheader'] = 'Raport ocen';
$string['gradeblockexporthelp'] = 'Ten raport pokaże ocen uczniów.';
$string['studentengagementexporthelp'] = 'Ten raport pokaże zaangażowanie studentów.';
$string['exportlpdetailedreports'] = 'Eksportuj szczegółowe raporty';
$string['inactiveusersblockexporthelp'] = 'Ten raport pokaże bezczynność użytkowników na stronie internetowej';

$string['times_0'] = '06:30 AM';
$string['times_1'] = '10:00 AM';
$string['times_2'] = '04:30 PM';
$string['times_3'] = '10:30 PM';
$string['week_0'] = 'Niedziela';
$string['week_1'] = 'Poniedziałek';
$string['week_2'] = 'Wtorek';
$string['week_3'] = 'Środa';
$string['week_4'] = 'Czwartek';
$string['week_5'] = 'Piątek';
$string['week_6'] = 'Sobota';
$string['monthly_0'] = 'Rozpoczęcie miesiąca';
$string['monthly_1'] = 'Miesiąc między';
$string['monthly_2'] = 'Koniec miesiąca';
$string['weeks_on'] = 'Tygodnie później';
$string['emailthisreport'] = 'Wyślij ten raport e -mail';
$string['onevery'] = 'na każdy';
$string['duration_0'] = 'Codziennie';
$string['duration_1'] = 'Co tydzień';
$string['duration_2'] = 'Miesięczny';
$string['everydays'] = 'Codzienny {$a->time}';
$string['everyweeks'] = 'Każdy {$a->day}';
$string['everymonths'] = 'Co miesiąc w {$a->time}';
$string['schedule'] = 'Zaplanuj e -mail';
$string['downloadreport'] = 'Pobierz raport';
$string['scheduledlist'] = 'Wszystkie zaplanowane raporty';
$string['reset'] = 'Resetowanie';
$string['confirmemailremovaltitle'] = 'Usuń zaplanowany e -mail';
$string['confirmemailremovalquestion'] = '<p class="px-20">Czy naprawdę chcesz usunąć ten zaplanowany e -mail</p>';

/* Course Engagement Block */
$string['activitystart'] = 'Zaczęło się przynajmniej jedno działanie';
$string['completedhalf'] = 'Ukończył 50% kursów';
$string['coursecompleted'] = 'Kurs zakończony';
$string['nousersavailable'] = 'Brak dostępnych użytkowników';

/* Course Completion Page */
$string['nostudentsenrolled'] = 'Żaden użytkownik nie jest zapisywany jako student';
$string['completionheader'] = 'Raporty z ukończenia kursu: {$a->coursename}';
$string['completionreports'] = 'Raporty ukończenia';
$string['completionpercantage'] = 'Procent ukończenia';
$string['activitycompleted'] = '{$a->completed} z {$a->total}';

/* Course Analytics Page */
$string['courseanalytics'] = 'Analityka kursów';
$string['courseanalyticsheader'] = 'Analityka kursów: {$a->coursename}';
$string['recentvisits'] = 'Ostatnie wizyty';
$string['lastvisit'] = 'Ostatnia wizyta';
$string['enrolledon'] = 'Zapisany na';
$string['enrolltype'] = 'Typ rejestracji';
$string['noofvisits'] = 'Liczba odwiedzin';
$string['completiontime'] = 'Czas realizacji';
$string['spenttime'] = 'Czas spędzony';
$string['completedon'] = 'Ukończone';
$string['recentcompletion'] = 'Ostatnie ukończenie';
$string['recentenrolment'] = 'Ostatnie zapisy';
$string['recentvisits'] = 'Ostatnie wizyty';
$string['nousersincourse'] = 'Żaden użytkownik nie zapisał się na ten kurs';
$string['nouserscompleted'] = 'Żaden użytkownik nie ukończył tego kursu';
$string['nousersvisited'] = 'Żaden użytkownik nie odwiedził tego kursu';

/* Cron Task Strings */
$string['updatetables'] = 'Aktualizacja raportów i tabeli analizy';
$string['updatingrecordstarted'] = 'Utworzono aktualizację raportów i rekordów analitycznych ...';
$string['updatingrecordended'] = 'Aktualizacja raportów i rekordu analitycznego zakończono ...';
$string['updatinguserrecord'] = 'Aktualizacja userid {$a->userid} w kursid {$a->courseid}';
$string['deletingguserrecord'] = 'Usuwanie userid {$a->userid} w kursid {$a->courseid}';
$string['gettinguserrecord'] = 'Uzyskanie userid {$a->userid} w kursid {$a->courseid}';
$string['creatinguserrecord'] = 'Utwórz rekordy dla ukończeń użytkowników';
$string['sendscheduledemails'] = 'Wyślij zaplanowane e -maile';
$string['sendingscheduledemails'] = 'Wysyłanie zaplanowanych e -maili ...';
$string['sending'] = 'Wysyłanie';

/* Cache Strings */
$string['cachedef_edwiserReport'] = 'To są buforowanie raportów Edwiser';

/* Capabilties */
$string['edwiserReport:view'] = 'Wyświetl raporty i analityczne pulpit nawigacyjny';

/* Custom report block */
$string['downloadcustomtreport'] = 'Pobierz raport z postępów użytkowników';
$string['selectdaterange'] = 'Wybierz zakres dat';
$string['learningprograms'] = 'Programy uczenia się';
$string['courses'] = 'Kursy';
$string['shortname'] = 'Krótkie imię';
$string['downloadreportincsv'] = 'Pobierz raporty w CSV';
$string['startdate'] = 'Data rozpoczęcia';
$string['enddate'] = 'Data końcowa';
$string['select'] = 'Wybierz';
$string['selectreporttype'] = 'Wybierz typ raportu';
$string['completedactivities'] = 'Zakończone działanie';
$string['completionspercentagecentage'] = 'Ukończenie(%)';
$string['firstname'] = 'Imię';
$string['lastname'] = 'Nazwisko';
$string['average'] = 'Przeciętny(%)';
$string['enrolmentstartdate'] = 'Data rozpoczęcia rejestracji';
$string['enrolmentenddate'] = 'Data zakończenia zapisów';
$string['enrolmentrangeselector'] = 'Selektor daty rejestracji';
$string['category'] = 'Kategoria';
$string['customreportselectfailed'] = '<h4><i class="fa fa-check" aria-hidden="true"></i>Przegrany!</h4>Wybierz dowolne pola wyboru, aby uzyskać raporty.';
$string['customreportdatefailed'] = '<h4><i class="fa fa-check" aria-hidden="true"></i>Przegrany!</h4>Wybierz ważną datę rejestracji.';
$string['customreportsuccess'] = '<h4><i class="fa fa-check" aria-hidden="true"></i>Powodzenie!</h4>Powiadomienia wysłane pomyślnie.';
$string['customreportfailed'] = '<h4><i class="fa fa-check" aria-hidden="true"></i>Przegrany!</h4>Wybierz dowolne pola wyboru, aby uzyskać raporty.';
$string['duration'] = 'Czas trwania';
$string['na'] = 'NA';
$string['activityname'] = 'Nazwa aktywności';
$string['searchtitle'] = 'Wyszukaj tytuł';
$string['custom'] = 'Zwyczaj';

// Setting.
$string['edwiserReport_settings'] = 'EDWISER RAPORTY I ANALYTICS Ustawienia pulpitu nawigacyjnego';
$string['selectblocks'] = 'Wybierz bloki, aby pokazać dla menedżerów raportowania:';
$string['rpmblocks'] = 'Bloki menedżera raportowania';
$string['addblocks'] = 'Dodaj bloki';
$string['notselected'] = 'Nie zaznaczone';
$string['colortheme'] = 'Motyw kolorów';
$string['colorthemehelp'] = 'Wybierz motyw kolorowy na deskę rozdzielczą.';
$string['theme'] = 'Temat';

// Custom Query Report.
$string['customqueryreport'] = 'Niestandardowy raport zapytania';
$string['completionrangeselector'] = 'Selektor daty zakończenia kursu';
$string['selectatleastonecvourse'] = 'Wybierz co najmniej jeden kurs';
$string['reportfields'] = 'Pola raportu';
$string['userfields'] = 'Pola użytkownika';
$string['coursefields'] = 'Pola kursu';
$string['lpfields'] = 'Pola programu uczenia się';
$string['rpfields'] = 'Pola menedżera raportowania';
$string['activityfields'] = 'Pola aktywności';
$string['coursestartdate'] = 'Data rozpoczęcia kursu';
$string['courseenddate'] = 'Data zakończenia kursu';
$string['lpstartdate'] = 'Data rozpoczęcia programu uczenia się';
$string['lpenddate'] = 'Data zakończenia programu uczenia się';
$string['lpduration'] = 'Czas trwania programu uczenia się';
$string['lpcompletion'] = 'Data zakończenia programu uczenia się';
$string['rpmname'] = 'Menedżer raportowania';
$string['totalactivities'] = 'Całkowite działania';
$string['completiontime'] = 'Data zakończenia kursu';
$string['activitiescompleted'] = 'Zakończone działania';
$string['incompletedactivities'] = 'Niekompletne działania';
$string['coursecategory'] = 'Kategoria kursu';
$string['lpenroldate'] = 'Data rejestracji programu uczenia się';
$string['courseenroldate'] = 'Data rejestracji kursu';
$string['course_completion_status'] = 'Status zakończenia kursu';
$string['learninghours'] = 'Godziny nauki';

/* ERROR string */
$string['completiondatealert'] = 'Wybierz prawidłowy zakres dat ukończenia';
$string['enroldatealert'] = 'Wybierz prawidłowy zakres dat rejestracji';

/* Report name */
$string['reportname'] = 'custom_reports_{$a->date}.csv';
$string['totalgrade'] = 'Całkowita ocena';
$string['attempt'] = 'Próba';
$string['attemptstart'] = 'Próba rozpoczęcia';
$string['attemptfinish'] = 'Próba zakończenia';

$string['editblockview'] = 'Edytuj widok bloku';
$string['hide'] = 'Ukryj blok';
$string['unhide'] = 'Pokaż blok';
$string['editcapability'] = 'Zdolność zmiany';

$string['desktopview'] = 'Widok komputerów stacjonarnych';
$string['tabletview'] = 'Widok tabletu';
$string['large'] = 'Wielki';
$string['medium'] = 'Średni';
$string['small'] = 'Mały';
$string['position'] = 'Pozycja';

$string['capabilties'] = 'Możliwości';
$string['activeusersblockview'] = 'Widok statusu przeglądu witryny';
$string['activeusersblockedit'] = 'Edycja statusu przeglądu witryny';
$string['activeusersblockeditadvance'] = 'Przegląd witryny Status Advance Edytuj';
$string['activecoursesblockview'] = 'Popularne kursy Block View';
$string['activecoursesblockedit'] = 'Popularne kursy blokowe edytuj';
$string['activecoursesblockeditadvance'] = 'Popularne kursy blokują zaawansowaną edycję';
$string['studentengagementblockview'] = 'Widok bloku zaangażowania studentów';
$string['studentengagementblockedit'] = 'Edytuj blok zaangażowania studentów';
$string['studentengagementblockeditadvance'] = 'Edytuj blok studentów zaawansowany';
$string['learnerblockview'] = 'Widok bloku ucznia';
$string['learnerblockedit'] = 'Edycja bloku ucznia';
$string['learnerblockeditadvance'] = 'Uczeń bloków zaawansowanych edycji';
$string['courseprogressblockview'] = 'Widok bloku postępu kursu';
$string['courseprogressblockedit'] = 'Edytuj blok postępu kursu';
$string['courseprogressblockeditadvance'] = 'Progress kursu Block Advance Edytuj';
$string['certificatesblockview'] = 'Widok bloków certyfikatów';
$string['certificatesblockedit'] = 'Edycja bloków certyfikatów';
$string['certificatesblockeditadvance'] = 'Certyfikaty blokowe edycja zalicznia';
$string['liveusersblockview'] = 'Użytkownicy w czasie rzeczywistym Widok blokowy';
$string['liveusersblockedit'] = 'Użytkownicy w czasie rzeczywistym blokują edycję';
$string['liveusersblockeditadvance'] = 'Użytkownicy w czasie rzeczywistym blokują edycję zaawansowaną';
$string['siteaccessblockview'] = 'Widok bloku dostępu do witryny';
$string['siteaccessblockedit'] = 'Edytuj blok dostępu do witryny';
$string['siteaccessblockeditadvance'] = 'Block dostępu do witryny Zastaw Edytuj';
$string['todaysactivityblockview'] = 'Dzisiejszy widok bloku aktywności';
$string['todaysactivityblockedit'] = 'Te -yska edycja bloków aktywności';
$string['todaysactivityblockeditadvance'] = 'Dzisiejszy blok aktywności Advanced Edit';
$string['inactiveusersblockview'] = 'Nieaktywny widok bloków użytkowników';
$string['inactiveusersblockedit'] = 'Nieaktywni użytkownicy blokują edycję';
$string['inactiveusersblockeditadvance'] = 'Nieaktywni użytkownicy blokują edycję zaawansowaną';

/* Course progress manager strings */
$string['update_course_progress_data'] = 'Zaktualizuj dane dotyczące postępu kursu';

/* Course Completion Event */
$string['coursecompletionevent'] = 'Wydarzenie ukończenia kursu';
$string['courseprogessupdated'] = 'Zaktualizowano postęp kursu';

/* Error Strings */
$string['invalidparam'] = 'Znaleziono nieprawidłowy parametr';
$string['moduleidnotdefined'] = 'Identyfikator modułu nie jest zdefiniowany';

$string['clicktogetuserslist'] = 'Kliknij liczby, aby uzyskać listę użytkowników';

/* Email Schedule Strings */
$string['enabledisableemail'] = 'Włącz/wyłącz e -mail';
$string['scheduleerrormsg'] = '<div class="alert alert-danger"><b>BŁĄD:</b>Błąd podczas planowania e -maila</div>';
$string['schedulesuccessmsg'] = '<div class="alert alert-success"><b>POWODZENIE:</b>E -mail zaplanowany pomyślnie</div>';
$string['deletesuccessmsg'] = '<div class="alert alert-success"><b>POWODZENIE:</b>E -mail pomyślnie usunięty</div>';
$string['deleteerrormsg'] = '<div class="alert alert-danger"><b>BŁĄD:</b>Usunięcie e -maila nie powiodło się</div>';
$string['emptyerrormsg'] = '<div class="alert alert-danger"><b>BŁĄD:</b>Nazwa i pola podstępne nie mogą być puste</div>';
$string['emailinvaliderrormsg'] = '<div class="alert alert-danger"><b>BŁĄD:</b>Nieprawidłowe sumowanie e -mail (przestrzeń niedozwolona)</div>';
$string['scheduledemaildisbled'] = '<div class="alert alert-success"><b>POWODZENIE:</b>Zaplanowany e -mail wyłączony</div>';
$string['scheduledemailenabled'] = '<div class="alert alert-success"><b>POWODZENIE:</b>Zaplanowany e -mail włączony</div>';
$string['noscheduleemails'] = 'Nie ma zaplanowanych e -maili';

$string['nextrun'] = 'Następny bieg';
$string['frequency'] = 'Częstotliwość';
$string['manage'] = 'Zarządzać';
$string['scheduleemailfor'] = 'Zaplanuj e -maile';
$string['edit'] = 'Edytować';
$string['delete'] = 'Usunąć';

$string['report/edwiserreports_activeusersblock:editadvance'] = 'Edytuj postęp';

/* Custom Reports block related strings */
$string['customreport'] = 'Raport niestandardowy';
$string['customreportedit'] = 'Raporty niestandardowe';
$string['reportspreview'] = 'Podgląd raportów';
$string['reportsfilter'] = 'Filtr raportów';
$string['noreportspreview'] = 'Podgląd niedostępny';
$string['userfields'] = 'Pola użytkownika';
$string['coursefields'] = 'Pola kursu';
$string['activityfields'] = 'Pola aktywności';
$string['reportslist'] = 'Lista raportów niestandardowych';
$string['noreportslist'] = 'Brak raportów niestandardowych';
$string['allcohorts'] = 'Wszystkie kohorty';
$string['allstudents'] = 'Wszyscy uczniowie';
$string['allactivities'] = 'Wszystkie aktywności';
$string['save'] = 'Ratować';
$string['reportname'] = 'Nazwa raportu';
$string['reportshortname'] = 'Krótkie imię';
$string['savecustomreport'] = 'Zapisz raport niestandardowy';
$string['downloadenable'] = 'Włącz pobieranie';
$string['emptyfullname'] = 'Wymagane jest pole nazwy raportu';
$string['emptyshortname'] = 'Wymagane jest raport krótki pole';
$string['nospecialchar'] = 'Zgłoś krótkie pole nazwiska nie pozwala na charakter specjalny';
$string['reportssavesuccess'] = 'Niestandardowe raporty pomyślnie zapisano';
$string['reportssaveerror'] = 'Niestandardowe raporty nie zapisały';
$string['shortnameexist'] = 'Nazwa krótka już istnieje';
$string['createdby'] = 'Autor';
$string['sno'] = 'S. Nie.';
$string['datecreated'] = 'Data utworzenia';
$string['datemodified'] = 'Data modyfikacji';
$string['enabledesktop'] = 'Włączony komputer stacjonarny';
$string['noresult'] = 'Nie znaleziono żadnych wyników';
$string['enabledesktop'] = 'Dodaj do deski rozdzielczej raportów';
$string['disabledesktop'] = 'Usuń z deski rozdzielczej raportów';
$string['editreports'] = 'Edytuj raporty';
$string['deletereports'] = 'Usuń raporty';
$string['deletesuccess'] = 'Raporty pomyślnie usuwają';
$string['deletefailed'] = 'Raporty Usuń nie powiodły się';
$string['deletecustomreportstitle'] = 'Usuń tytuł raportów niestandardowych';
$string['deletecustomreportsquestion'] = 'Czy naprawdę chcesz usunąć te niestandardowe raporty?';
$string['createcustomreports'] = 'Utwórz/zarządzaj niestandardowymi blokiem raportów';
$string['searchreports'] = 'Wyszukaj raporty';
$string['title'] = 'Tytuł';
$string['createreports'] = 'Utwórz nowy raport';
$string['updatereports'] = 'Zaktualizuj raporty';
$string['courseformat'] = 'Format kursu';
$string['completionenable'] = 'Zakończenie kursu włącza się';
$string['guestaccess'] = 'Dostęp do gościa kursu';
$string['selectcourses'] = 'Wybierz kursy';
$string['selectcohorts'] = 'Wybierz kohorty';
$string['createnewcustomreports'] = 'Utwórz nowy raport';

$string['invalidsecretkey'] = 'Nieprawidłowy tajny klucz.Zaloguj się ponownie i zaloguj się.';
$string['unlockthisfeature'] = 'Dostępny w wersji PRO';
$string['availableinpro'] = 'Dostępne w wersji <br><a href="{$a}" target="_blank">Pro</a>';
$string['availableinprolink'] = 'Dostępne w wersji <a href="{$a}" target="_blank">Pro</a>';
$string['upgradetopro'] = 'Przejść na wersje Pro';
$string['okaygotit'] = 'Dobra, rozumiem!';
$string['imponotice'] = 'WAŻNA UWAGA';
$string['csvprowarning'] = '<strong>Eksport do CSV nie będzie już dostępny w wersji 1.4.0</strong> (następna aktualizacja Edwiser Reports ZA DARMO), ponieważ wprowadzamy ulepszenia kodu i poziomu funkcji do tej funkcji. <br><strong>Uwaga:</strong> Będzie nadal częścią programu Edwiser Reports PRO.';
$string['excelprowarning'] = '<strong>Eksport do programu Excel nie będzie już dostępny w wersji 1.4.0</strong> (następna aktualizacja Edwiser Reports BEZPŁATNIE), ponieważ wprowadzamy ulepszenia w zakresie kodu i poziomu funkcji tej funkcji. <br><strong>Uwaga:</strong> Będzie nadal częścią programu Edwiser Reports PRO.';
$string['emailprowarning'] = '<strong>Planowanie poczty e-mail nie będzie już dostępne w wersji 1.4.0</strong> (następna aktualizacja Edwiser Reports BEZPŁATNIE), ponieważ wprowadzamy ulepszenia kodu i poziomu funkcji do tej funkcji. <br><strong>Uwaga:</strong> Będzie nadal częścią programu Edwiser Reports PRO.';
$string['courseengagementprowarning'] = '<strong>Raport zaangażowania w kurs nie będzie już dostępny w wersji 1.4.0 </strong> (następna aktualizacja Edwiser Reports ZA DARMO), ponieważ wprowadzamy ulepszenia w zakresie kodu i poziomu funkcji tej funkcji. <br><strong>Uwaga: </strong> Nadal będzie częścią programu Edwiser Reports PRO.';

$string['time'] = 'Czas';

// Settings.
$string['generalsettings'] = 'Ustawienia główne';
$string['blockssettings'] = 'Ustawienia bloku';
$string['trackfrequency'] = 'Częstotliwość aktualizacji dziennika czasu';
$string['trackfrequencyhelp'] = 'To ustawienie pomaga ustawić częstotliwość aktualizacji dziennika czasu użytkownika (szczegółowa sekwencja działań użytkownika ze znaczkiem czasowym) w danych danyche.
';
$string['precalculated'] = 'Pokaż wstępnie obliczone dane';
$string['precalculatedhelp'] = 'Jeśli jest włączony, ładuje się co tydzień, miesięczne i roczne raporty szybciej.Są one ciągle wstępnie obliczane, przetwarzane i przechowywane w tle w celu szybszego ładowania raportów.

Jeśli jest wyłączony, ten proces generowania raportów przestaje działać w tle.W ten sposób deska rozdzielcza raportowania pociągnie, przetworzy i obliczy wymagane dane w tym momencie, tylko na żądanie, to znaczy, gdy filtrujesz raporty, zwiększając czas obciążenia raportów.

Zalecamy włączenie tej funkcji.

<strong> Uwaga: </strong> zadanie cron powinno być zaplanowane na każdą godzinę, aby uzyskać precyzyjne dane.Wyłącz to ustawienie, jeśli zadanie CRON nie jest ustawione tak, aby często działało.
';
$string['positionhelp'] = 'Ustaw pozycję bloku na desce rozdzielczej.';
$string['positionhelpupgrade'] = '<br> <strong> Uwaga: Nie modyfikuj tej konfiguracji na stronie aktualizacji.Możesz zmienić przerzucenie bloków na desce rozdzielczej i ustawieniach administratora. </strong>';
$string['desktopsize'] = 'Rozmiar na komputerze';
$string['desktopsizehelp'] = 'Rozmiar bloku w urządzeniach stacjonarnych';
$string['tabletsize'] = 'Rozmiar w tablecie';
$string['tabletsizehelp'] = 'Rozmiar bloku w urządzeniach tabletów';
$string['rolesetting'] = 'Dozwolone role';
$string['rolesettinghelp'] = 'Zdefiniuj, którzy użytkownicy mogą wyświetlić ten blok';
$string['confignotfound'] = 'Konfiguracja nie znaleziono dla tej wtyczki';

// Settings for plugin upgrade.
$string['activeusersrolesetting'] = 'Blok statusu przeglądu witryny dozwolony role';
$string['courseprogressrolesetting'] = 'Blok postępu kursu Dopuścił role';
$string['studentengagementrolesetting'] = 'Blok zaangażowania studentów pozwolił na role';
$string['learnerrolesetting'] = 'Blok uczący się pozwolił na role';
$string['activecoursesrolesetting'] = 'Popularne kursy Block pozwoliło na role';
$string['certificatesrolesetting'] = 'Blok certyfikatów dozwolony role';
$string['liveusersrolesetting'] = 'Blok użytkowników na żywo dozwolony role';
$string['siteaccessrolesetting'] = 'Dozwolone role dostępu do witryny';
$string['todaysactivityrolesetting'] = 'Dzisiejszy blok aktywności pozwolił na role';
$string['inactiveusersrolesetting'] = 'Nieaktywny blok użytkowników pozwolił na role';
$string['graderolesetting'] = 'Blok ocen dozwolony role';

$string['activeusersdesktopsize'] = 'Przegląd witryny rozmiar bloku statusu na komputery stacjonarnym';
$string['courseprogressdesktopsize'] = 'Rozmiar bloku postępu kursu na komputerze';
$string['studentengagementdesktopsize'] = 'Rozmiar bloku zaangażowania studentów na komputery stacjonarnym';
$string['learnerdesktopsize'] = 'Rozmiar bloku ucznia na komputerze';
$string['activecoursesdesktopsize'] = 'Popularne kursy rozmiar bloku na komputery stacjonarnym';
$string['certificatesdesktopsize'] = 'Rozmiar bloku certyfikatów na komputerze';
$string['liveusersdesktopsize'] = 'Rozmiar bloków użytkowników na żywo na pulpicie';
$string['siteaccessdesktopsize'] = 'Dostęp do witryny Rozmiar bloku informacji na komputery stacjonarnym';
$string['todaysactivitydesktopsize'] = 'Dzisiejszy rozmiar bloku aktywności na komputerze';
$string['inactiveusersdesktopsize'] = 'Nieaktywne użytkowników rozmiar bloków na komputery stacjonarnym';
$string['gradedesktopsize'] = 'Rozmiar bloku klasy na komputerze';

$string['activeuserstabletsize'] = 'Przegląd witryny rozmiar bloku statusu w tablecie';
$string['courseprogresstabletsize'] = 'Rozmiar bloku postępu w tablecie';
$string['studentengagementtabletsize'] = 'Rozmiar bloku zaangażowania studentów w tablecie';
$string['learnertabletsize'] = 'Rozmiar bloku ucznia w tablecie';
$string['activecoursestabletsize'] = 'Popularne kursy rozmiar bloku w tablecie';
$string['certificatestabletsize'] = 'Rozmiar bloku certyfikatów w tablecie';
$string['liveuserstabletsize'] = 'Użytkownicy na żywo w tablecie';
$string['siteaccesstabletsize'] = 'Dostęp do witryny Rozmiar bloku informacji w tablecie';
$string['todaysactivitytabletsize'] = 'Dzisiejszy rozmiar bloku aktywności w tablecie';
$string['inactiveuserstabletsize'] = 'Nieaktywni użytkownicy blokują rozmiar w tablecie';
$string['gradetabletsize'] = 'Rozmiar bloku klasy w tablecie';

$string['activeusersposition'] = 'Przegląd witryny Block Status Pozycja';
$string['courseprogressposition'] = 'Pozycja postępu kursu pozycja';
$string['studentengagementposition'] = 'Pozycja bloku zaangażowania studentów';
$string['learnerposition'] = 'Pozycja bloku ucznia';
$string['activecoursesposition'] = 'Popularne kursy blokują pozycję';
$string['certificatesposition'] = 'Blokowanie certyfikatów pozycja';
$string['liveusersposition'] = 'Użytkownicy na żywo blokują pozycję';
$string['siteaccessposition'] = 'Dostęp do witryny Block Information Pozycja';
$string['todaysactivityposition'] = 'Przedsiębiorczy blok aktywności pozycja';
$string['inactiveusersposition'] = 'Nieaktywne użytkowników blokują pozycję';
$string['gradeposition'] = 'Pozycja klasowa';

// Visits On Site block.
$string['visitsonsiteheader'] = 'Wizyty na miejscu';
$string['visitsonsiteblockhelp'] = 'Liczba wizyt, które użytkownicy mieli w Twojej witrynie w danej sesji użytkownika.Czas trwania sesji jest zdefiniowany w ustawieniach raportów Edwiser.';
$string['visitsonsiteblockview'] = 'Wizyty w widoku witryny';
$string['visitsonsiteblockedit'] = 'Wizyty na stronie edytuj';
$string['visitsonsiterolesetting'] = 'Wizyty na miejscu dozwolone role';
$string['visitsonsitedesktopsize'] = 'Wizyty na rozmiarze witryny na komputerach stacjonarnych';
$string['visitsonsitetabletsize'] = 'Wizyty w rozmiarze miejsca w tablecie';
$string['visitsonsiteposition'] = 'Wizyty na miejscu w miejscu';
$string['visitsonsiteblockexportheader'] = 'Wizyty w raporcie na miejscu';
$string['visitsonsiteblockexporthelp'] = 'Ten raport pokaże wizyty na stronie eksportowanych danych.';
$string['visitsonsiteblockeditadvance'] = 'Wizyty na stronie blokowej edytuj';
$string['averagesitevisits'] = 'Przeciętne wizyty w witrynie';
$string['totalsitevisits'] = 'Całkowita wizyta w witrynie';

// Time spent on site block.
$string['timespentonsiteheader'] = 'Czas spędzony na stronie';
$string['timespentonsiteblockhelp'] = 'Czas spędzony przez użytkowników w Twojej witrynie za jeden dzień.';
$string['timespentonsiteblockview'] = 'Czas spędzony na widoku witryny';
$string['timespentonsiteblockedit'] = 'Czas spędzony na edycji witryny';
$string['timespentonsiterolesetting'] = 'Czas spędzony na witrynie dozwolony role';
$string['timespentonsitedesktopsize'] = 'Czas spędzony na rozmiarze witryny na komputery stacjonarnym';
$string['timespentonsitetabletsize'] = 'Czas spędzony na rozmiarze witryny w tablecie';
$string['timespentonsiteposition'] = 'Czas spędzony na pozycji strony';
$string['timespentonsiteblockexportheader'] = 'Czas spędzony na raporcie witryny';
$string['timespentonsiteblockexporthelp'] = 'Ten raport pokaże czas spędzony na wyeksportowanych danych na stronie.';
$string['timespentonsiteblockeditadvance'] = 'Czas spędzony na blokach witryn z wyprzedzeniem edytuj';
$string['averagetimespent'] = 'Średni czas spędzony';
$string['totaltimespent'] = 'Całkowite czasy spędzone';

// Time spent on course block.
$string['timespentoncourseheader'] = 'Czas spędzony na kursie';
$string['timespentoncourseblockhelp'] = 'Czas spędzony przez uczniów na określonych kursach w ciągu jednego dnia.';
$string['timespentoncourseblockview'] = 'Czas spędzony na wyświetleniu kursu';
$string['timespentoncourseblockedit'] = 'Czas spędzony na edycji kursu';
$string['timespentoncourserolesetting'] = 'Czas spędzony na kursie dozwolony role';
$string['timespentoncoursedesktopsize'] = 'Czas spędzony na rozmiarze kursu na komputerach';
$string['timespentoncoursetabletsize'] = 'Czas spędzony na rozmiarze kursu w tablecie';
$string['timespentoncourseposition'] = 'Czas spędzony na pozycji kursu';
$string['timespentoncourseblockexportheader'] = 'Czas spędzony na raporcie kursu';
$string['timespentoncourseblockexporthelp'] = 'Ten raport pokaże czas spędzony na wyeksportowanych kursach danych.';
$string['timespentoncourseblockeditadvance'] = 'Czas spędzony na blokach kursowych edytuj';

// Course activity block.
$string['courseactivitystatusheader'] = 'Status aktywności kursu';
$string['courseactivitystatusblockhelp'] = 'Zajęcia kursowe wykonywane przez uczniów.Jest to połączenie zakończonych działań i zadań przesłanych wykresów liniowych.';
$string['courseactivitystatusblockview'] = 'Widok statusu aktywności kursu';
$string['courseactivitystatusblockedit'] = 'Edycja statusu aktywności kursu';
$string['courseactivitystatusrolesetting'] = 'Status aktywności kursu dozwolony role';
$string['courseactivitystatusdesktopsize'] = 'Rozmiar statusu aktywności kursu na komputerze';
$string['courseactivitystatustabletsize'] = 'Rozmiar statusu aktywności kursu w tablecie';
$string['courseactivitystatusposition'] = 'Pozycja statusu aktywności kursu';
$string['courseactivitystatusblockexportheader'] = 'Raport statusu aktywności kursu';
$string['courseactivitystatusblockexporthelp'] = 'Niniejszy raport wyświetli wyeksportowane dane statusu działalności kursu.';
$string['courseactivitystatusblockeditadvance'] = 'Kurs Activity Status Block Advance Edytuj';
$string['averagecompletion'] = 'Średnia aktywność zakończona';
$string['totalassignment'] = 'Złożyło Całkowite zadanie';
$string['totalcompletion'] = 'Całkowita aktywność zakończona';

// Learner Course Progress block.
$string['learnercourseprogressheader'] = 'Mój postęp kursu';
$string['learnercourseprogressblockhelp'] = 'Twoje zakończenie kursu postępuje w danym kursie.';
$string['learnercourseprogressblockview'] = 'Mój pogląd na kurs';
$string['learnercourseprogressblockedit'] = 'Mój postęp w kursie edytuj';
$string['learnercourseprogressrolesetting'] = 'Mój postęp kursu pozwolił na role';
$string['learnercourseprogressdesktopsize'] = 'Mój rozmiar postępu kursu na komputerze';
$string['learnercourseprogresstabletsize'] = 'Mój rozmiar postępu kursu w tablecie';
$string['learnercourseprogressposition'] = 'Pozycja mojego kursu jest pozycja';
$string['learnercourseprogressblockexportheader'] = 'Mój raport z postępów kursu';
$string['learnercourseprogressblockexporthelp'] = 'Ten raport pokaże eksportowanie danych z mojego kursu.';
$string['learnercourseprogressblockeditadvance'] = 'Mój kurs Block Block Advance Edytuj';

// Learner Time spent on site block.
$string['learnertimespentonsiteheader'] = 'Mój czas spędzony na stronie';
$string['learnertimespentonsiteblockhelp'] = 'Twój czas spędzony na stronie w ciągu jednego dnia.';
$string['learnertimespentonsiteblockview'] = 'Mój czas spędzony na widoku witryny';
$string['learnertimespentonsiteblockedit'] = 'Mój czas spędzony na witrynie edytuj';
$string['learnertimespentonsiterolesetting'] = 'Mój czas spędzony na stronie pozwolił na role';
$string['learnertimespentonsitedesktopsize'] = 'Mój czas spędzony na rozmiarze witryny na komputery stacjonarnym';
$string['learnertimespentonsitetabletsize'] = 'Mój czas spędzony na rozmiarze witryny w tablecie';
$string['learnertimespentonsiteposition'] = 'Mój czas spędzony na pozycji strony';
$string['learnertimespentonsiteblockexportheader'] = 'Mój czas spędzony na raporcie witryny';
$string['learnertimespentonsiteblockexporthelp'] = 'Ten raport pokaże mój czas spędzony na wyeksportowanych danych na stronie.';
$string['learnertimespentonsiteblockeditadvance'] = 'Mój czas spędzony na stronie blokowej edytuj';
$string['site'] = 'Strona';
$string['completed-y'] = 'Zakończony';
$string['completed-n'] = 'Nie ukończone';

// Course Engagement block.
$string['courseengagementheader'] = 'Blok zaangażowania kursu';
$string['courseengagementblockhelp'] = 'Ten blok pokaże dane dotyczące zaangażowania kursu.';
$string['courseengagementblockview'] = 'Widok bloków zaangażowania kursu';
$string['courseengagementblockedit'] = 'Edytuj blok angażowania kursu';
$string['courseengagementrolesetting'] = 'Blok zaangażowania kursu pozwolił na role';
$string['courseengagementdesktopsize'] = 'Rozmiar blokowy zaangażowania kursu na komputery stacjonarnym';
$string['courseengagementtabletsize'] = 'Rozmiar bloków zaangażowania kursu w tablecie';
$string['courseengagementposition'] = 'Pozycja Bloku zaangażowania kursu';
$string['courseengagementblockexportheader'] = 'Raport blokowy zaangażowania kursu';
$string['courseengagementblockexporthelp'] = 'Niniejszy raport wyświetli eksportowane dane blokowe.';
$string['courseengagementblockeditadvance'] = 'Edytuj zaawansowanie za zaangażowanie kursu';
$string['categoryname'] = 'Nazwa Kategorii';

// Top page insights.
$string['newregistrations'] = 'Nowe rejestracje';
$string['courseenrolments'] = 'Rejestrowanie kursów';
$string['coursecompletions'] = 'Ukończenie kursu';
$string['activeusers'] = 'Aktywni użytkownicy';
$string['activitycompletions'] = 'Ukończenia aktywności';
$string['timespentoncourses'] = 'Czas spędzony na kursach';
$string['totalcoursesenrolled'] = 'Zapisane kursy ogółem';
$string['coursecompleted'] = 'Kurs zakończony';
$string['activitiescompleted'] = 'Zakończone działania';

// Whats new section.
$string['whatsnew'] = 'Co nowego';
$string['whatsnew1title'] = 'Uprawnienia użytkownika';
$string['whatsnew1description'] = 'Teraz nauczyciele i inne role użytkowników widzą tylko dane dotyczące kursów i uczestników, którzy są do nich uprawnieni zgodnie z uprawnieniami ich roli użytkownika.';
$string['whatsnew2title'] = 'Zakres dat';
$string['whatsnew2description'] = 'Poprawiliśmy logikę dla ostatnich 7 dni, ostatniego tygodnia, ostatniego miesiąca i ostatniego roku. Powinien teraz działać zgodnie ze standardami branżowymi.';
$string['whatsnew3title'] = 'Eksport PDF';
$string['whatsnew3description'] = 'Zaktualizowano bibliotekę eksportu, aby rozwiązać problemy z wyrównaniem.';
$string['whatsnew4title'] = 'Eksport, planowanie i raport zaangażowania w kurs';
$string['whatsnew4description'] = 'Ulepszyliśmy i ulepszyliśmy te funkcje.';
$string['whatsnewli1'] = '1. Teraz możesz eksportować raporty graficzne w różnych formatach: PNG, JPEG, SVG, PDF.';
$string['whatsnewli2'] = '2. Możesz teraz planować e-maile z/bez zastosowanych filtrów, a także wybrać format eksportowanych raportów.';
$string['whatsnewli3'] = '3. Czas spędzony jako jeden z ważnych wskaźników śledzonych dla zaangażowania został uwzględniony jako część raportu zaangażowania w kurs.';
$string['whatsnew5'] = 'Nieustannie ulepszamy Edwiser Reports, aby uczynić go najlepszym rozwiązaniem dla Ciebie, dlatego z pewnych względów wykonalności powyższe funkcje wraz z powyższymi ulepszeniami są teraz dostępne tylko w Edwiser Reports PRO. Te funkcje zostały wycofane z bieżącej wersji Edwiser Reports Free.';
$string['note'] = 'Notatka';
$string['whatsnew6'] = 'Twoje bieżące zaplanowane raporty są nadal dostępne i zapisane w Edwsier Reports Free. Będziesz mieć do nich dostęp po uaktualnieniu do <a href="' . UPGRADE_URL . '" target="_blank">wersji Pro</a>.';
$string['gotit'] = 'Rozumiem';

// Pro strings.
$string['allcoursessummary'] = 'Podsumowanie wszystkich kursów';
$string['courseactivitiessummary'] = 'Podsumowanie działań kursowych (Pro)';
$string['alllearnersummary'] = 'Podsumowanie wszystkich uczniów (pro)';
$string['learnercourseprogress'] = 'Progress kursu ucznia (Pro)';
$string['learnercourseactivities'] = 'Działania dotyczące kursu ucznia (Pro)';
$string['clickondatapoint'] = 'Kliknij punkty danych, aby uzyskać więcej informacji (Pro)';
$string['clickonchartformoreinfo'] = 'Kliknij wykres, aby uzyskać więcej informacji (Pro)';
$string['proreportdescription'] = 'Poniżej znajdują się tylko manekiny, aby przedstawić raporty dostępne w Edwiser Reports Pro';

// Dummy data.
$string['avgvisits'] = 'Avg.Odwiedziny';
$string['avgtimespent'] = 'Avg.Czas spędzony';
$string['totalsections'] = 'Całkowite sekcje';
$string['highgrade'] = 'Najwyższa ocena';
$string['lowgrade'] = 'Najniższa ocena';
$string['totallearners'] = 'Całkowity uczniowie';
$string['totalmarks'] = 'Całkowity wynik';
$string['marks'] = 'Znaki';
$string['enrolmentdate'] = 'Data rejestracji';
$string['allsections'] = 'Wszystkie sekcje';
$string['allmodules'] = 'Wszystkie moduły';
$string['searchactivity'] = 'przez aktywność';
$string['exclude'] = 'Wykluczać';
$string['inactivesince1month'] = 'Nieaktywni użytkownicy od 1 miesiąca';
$string['inactivesince1year'] = 'Nieaktywni użytkownicy od 1 roku';
$string['learnerscompleted'] = 'Uczniowie ukończeni';
$string['coursecompletionrate'] = 'Wskaźnik ukończenia kursu';
$string['passgrade'] = 'Klasa przejściowa';
$string['completionrate'] = 'Stopień ukonczenia';
$string['avggrade'] = 'Avg.Stopień';
$string['learner'] = 'Uczeń';
$string['gradedon'] = 'Oceniane';
$string['firstaccess'] = 'Pierwszy dostęp';
$string['notyetstarted'] = 'Jeszcze nie rozpoczęte';
$string['completed'] = 'Zakończony';
$string['inprogress'] = 'W trakcie';
$string['notstarted'] = 'Nie rozpoczął';
$string['allusers'] = 'Wszyscy użytkownicy';
$string['since1week'] = 'Od 1 tygodnia';
$string['since2weeks'] = 'Od 2 tygodni';
$string['since1month'] = 'Od 1 miesiąca';
$string['since1year'] = 'Od 1 roku';
$string['enrolledcourses'] = 'Zapisane kursy';
$string['inprogresscourse'] = 'Kursy w toku';
$string['completecourse'] = 'Ukończone kursy';
$string['completionprogress'] = 'Postęp ukończenia';
$string['completedassign'] = 'Wykończone zadania';
$string['completedquiz'] = 'Wykończone quizy';
$string['completedscorm'] = 'Ukończone scormy';
$string['lastaccesson'] = 'Ostatni dostęp na';
$string['active'] = 'Aktywny';
$string['attemptedactivities'] = 'Próby działań';
$string['completionstatus'] = 'Status zakończenia';
$string['attempts'] = 'Próbowanie';
$string['suspended'] = 'Zawieszony';
$string['alltime'] = 'Cały czas';
$string['enrollments'] = 'Zapisy';
$string['totaltimespentoncourse'] = 'Całkowity czas spędzony na kursach';
$string['avgtimespentoncourse'] = 'AVG czas spędzony na kursach';

// Filter strings.
$string['cohort'] = 'Kohorta';
$string['group'] = 'Grupa';
$string['user'] = 'Użytkownik';
$string['search'] = 'Szukaj';
$string['courseandcategories'] = 'Kurs i kategorie';
$string['enrollment'] = 'Zapisy';
$string['show'] = 'Pokazywać';
$string['section'] = 'Sekcja';
$string['activity'] = 'Działalność';
$string['inactive'] = 'Nieaktywny';
$string['certificate'] = 'Certyfikat';


// Fikcyjne dane.
$string['avgvisits'] = 'Śr. Odwiedziny';
$string['śr.czasu spędzonego'] = 'Śr. Czas spędzony';
$string['totalsections'] = 'Suma sekcji';
$string['highgrade'] = 'Najwyższa ocena';
$string['lowgrade'] = 'Najniższa ocena';
$string['totallearners'] = 'Liczba uczniów';
$string['totalmarks'] = 'Suma ocen';
$string['znaki'] = 'Znaki';
$string['enrolmentdate'] = 'Data rejestracji';
$string['allsections'] = 'Wszystkie sekcje';
$string['allmodules'] = 'Wszystkie moduły';
$string['searchactivity'] = 'według aktywności';
$string['courseandcategories'] = 'Kurs i kategorie';
$string['sekcja'] = 'Sekcja';
$string['grupa'] = 'Grupa';
$string['search'] = 'Szukaj';
$string['wyklucz'] = 'Wyklucz';
$string['inactivesince1month'] = 'Nieaktywni użytkownicy od 1 miesiąca';
$string['inactivesince1year'] = 'Nieaktywni użytkownicy od 1 roku';
$string['show'] = 'Pokaż';
$string['learnerscompleted'] = 'Uczniowie ukończyli';
$string['coursecompletionrate'] = 'Wskaźnik ukończenia kursu';
$string['passgrade'] = 'Pozytywna ocena';
$string['completionrate'] = 'Współczynnik ukończenia';
$string['średnia ocena'] = 'Śr. stopień';
$string['uczeń'] = 'Uczeń';
$string['gradedon'] = 'Oceniony na';
$string['firstaccess'] = 'Pierwszy dostęp';
$string['notyetstarted'] = 'Jeszcze nie rozpoczęty';
$string['completed'] = 'Completed';
$string['inprogress'] = 'W toku';
$string['notstarted'] = 'Nie uruchomiono';
$string['nieaktywny'] = 'Nieaktywny';
$string['allusers'] = 'Wszyscy użytkownicy';
$string['since1week'] = 'Od 1 tygodnia';
$string['since2weeks'] = 'Od 2 tygodni';
$string['since1month'] = 'Od 1 miesiąca';
$string['since1year'] = 'Od 1 roku';
$string['enrolledcourses'] = 'Zarejestrowane kursy';
$string['inprogresscourse'] = 'Kursy w toku';
$string['completecourse'] = 'Ukończone kursy';
$string['completionprogress'] = 'Postęp ukończenia';
$string['completedassign'] = 'Ukończone zadania';
$string['completedquiz'] = 'Ukończone quizy';
$string['completedscorm'] = 'Ukończono scorma';
$string['lastaccesson'] = 'Ostatni dostęp w dniu';
$string['kohorta'] = 'Kohorta';
$string['aktywny'] = 'Aktywny';
$string['attemptedactivities'] = 'Próbowane działania';
$string['completionstatus'] = 'Status ukończenia';
$string['próby'] = 'Próby';
$string['zawieszony'] = 'Zawieszony';
$string['cały czas'] = 'Cały czas';
$string['enrollments'] = 'Rejestracje';
$string['totaltimespentoncourse'] = 'Całkowity czas spędzony na kursie';
$string['avgtimespentoncourse'] = 'Średni czas spędzony na kursach';


// pro strings.
$string['allcoursessummary'] = 'Podsumowanie wszystkich kursów';
$string['allcoursessummarypro'] = 'Podsumowanie wszystkich kursów (PRO)';
$string['courseactivitiessummary'] = 'Podsumowanie zajęć z kursu (PRO)';
$string['courseactivitycompletion'] = 'Ukończenie aktywności w kursie (PRO)';
$string['allleearnersummary'] = 'Podsumowanie wszystkich uczestników (PRO)';
$string['learnercourseprogress'] = 'Postęp uczestnika kursu (PRO)';
$string['learnercourseactivities'] = 'Działania kursanta (PRO)';
$string['clickondatapoint'] = 'Kliknij punkty danych, aby uzyskać więcej informacji (PRO)';
$string['clickonchartformoreinfo'] = 'Kliknij wykres, aby uzyskać więcej informacji (PRO)';
$string['proreportdescription'] = 'Poniższe dane są fikcyjnymi danymi do przedstawienia raportów dostępnych w Edwiser Reports PRO';

// dummy data strings
$string['kohorta'] = 'Kohorta';
$string['grupa'] = 'Grupa';
$string['użytkownik'] = 'Użytkownik';
$string['search'] = 'Szukaj';
$string['courseandcategories'] = 'Kurs i kategorie';
$string['enrollment'] = 'Rejestracja';
$string['show'] = 'Pokaż';
$string['sekcja'] = 'Sekcja';
$string['aktywność'] = 'Aktywność';
$string['nieaktywny'] = 'Nieaktywny';
$string['certyfikat'] = 'Certyfikat';

$string['atleastoneactivitystarted'] = 'Rozpoczęto co najmniej jedno działanie';
$string['highestgrade'] = 'Najwyższa ocena';
$string['lowestgrade'] = 'Najniższa ocena';
$string['proreportupgrademsg'] = 'Te raporty są również dostępne dla użytkowników o różnych rolach - manager, manager kursu, nauczyciel i twórca kursu';

$string['showingdatafor'] = 'Wyświetlanie danych dla:';

$string['kategoria1'] = 'Kategoria 1';
$string['kurs1'] = 'Kurs 1';
$string['kohorta1'] = 'Kohorta 1';
